2013-09-17 04:14:39|radd   |InstallationImage|file:/usr/src/packages/BUILD/openSUSE-images-13.1/kde4_cd-base/home/rpmdir|
2013-09-17 04:14:41|install|branding-openSUSE|13.1-9.6|noarch|root@opensuse|InstallationImage|36c78be4d668d8c7cbcf0158d5b55ae5020cd1c2effc90c8ad905e7ad2fddc54|
2013-09-17 04:14:41|install|bundle-lang-common-en|12.3-11.1|noarch||InstallationImage|70039b7d6c2aecd8dcce6e3afaf2e0a210e3bf74e1bad579e603a097d9d25832|
2013-09-17 04:14:42|install|cracklib-dict-full|2.8.12-61.3|i586|root@opensuse|InstallationImage|f5c1092eb16480ae0c7b92d3f5fe428cd7a7f7efd0852afbc88562a7c2627978|
2013-09-17 04:14:42|install|dummy-release|11-20.3|i586||InstallationImage|1639015f4d4907d9bf3ebdadb36aeda9626181df87e25afc385f41c149e4f6a1|
2013-09-17 04:14:42|install|file-magic|5.14-3.4|i586|root@opensuse|InstallationImage|1867e0969985fe9d3df8a1e0c665238ed94213c15e50eb9dd032de03e9dc8d88|
2013-09-17 04:14:42|install|filesystem|13.1-2.2|i586|root@opensuse|InstallationImage|ad2356cb5c4ef620d03aa34901b40bbe927db2120bc45fa697e444f988d2296f|
2013-09-17 04:14:42|install|hicolor-icon-theme|0.12-20.3|noarch|root@opensuse|InstallationImage|e58053ae64086666d6d7a811fcc470e226760ddc24afd1f91d82b730ef31ef0c|
2013-09-17 04:14:43|install|libX11-data|1.6.2-1.1|noarch|root@opensuse|InstallationImage|7194b213e69ae0bb6312756f5ad77d08eb6518d16e7ddbcb49a42ef08a5cd5d6|
2013-09-17 04:14:44|install|libicu51_2-data|51.2-5.3|noarch|root@opensuse|InstallationImage|34d93e2f034aca5a72e4800bccac707681d57f974c2b662e1d9ebb517e08bdee|
2013-09-17 04:14:44|install|release-notes-openSUSE|13.1.2-1.1|noarch|root@opensuse|InstallationImage|107ee389066a2bb3518597a7f33f56acaec784399e767d2ce99b79ac92f5b82f|
2013-09-17 04:14:44|install|terminfo-base|5.9-32.3|i586|root@opensuse|InstallationImage|7d09569b1832f230872162f2aa9480fd564c25bd4b9a6174494ec5089a3d9155|
2013-09-17 04:14:44|install|unzip-doc|6.00-23.2|i586|root@opensuse|InstallationImage|2b257cd3f0d663444a422dd4969be4b51b2d184ae07218d04fffe862840bfd2e|
2013-09-17 04:14:44|install|update-test-affects-package-manager|0-19.13|noarch|root@opensuse|InstallationImage|f987f771ff3a04e61fd15241edffbac106fdda8de27c2db5f81166fae6b39342|
2013-09-17 04:14:44|install|update-test-interactive|0-19.13|noarch|root@opensuse|InstallationImage|5fb2d1e89c790ae6c9344fe51065d457025669262db796f32abeec78f030542a|
2013-09-17 04:14:44|install|update-test-optional|0-19.13|noarch|root@opensuse|InstallationImage|b2471c0474cd36b37fd79fef438f49319b7063ada25d74c6491b849a9047ad31|
2013-09-17 04:14:44|install|update-test-reboot-needed|0-19.13|noarch|root@opensuse|InstallationImage|6ad23564574b74f689d8035264c00e79a1dcbe781b46eed3bdc17850134fd494|
2013-09-17 04:14:45|install|update-test-security|0-19.13|noarch|root@opensuse|InstallationImage|fce74c16d917340cdead466b41eb3698eb8e25f9b4000837992b7e8cf1686bd0|
2013-09-17 04:14:45|install|update-test-trival|0-19.13|noarch|root@opensuse|InstallationImage|c1be43423e3a2bc3eba2272be0874a81be76e9cd97e310a04dd4ac05ed17b01c|
2013-09-17 04:14:45|install|yast2-nfs-common|3.0.0-1.3|noarch|root@opensuse|InstallationImage|a1211b78a7b80a38f0d8a2ef39dfe37701de7a498b4ece346d21cc85e7f2c4b2|
2013-09-17 04:14:45|install|yast2-trans-stats|2.19.0-13.4|noarch|root@opensuse|InstallationImage|d6a6ab0e3fe2605f3e6b126504f0ad5f7f8e499a410acca96ccf024580a9f5c4|
2013-09-17 04:14:45|install|glibc|2.18-3.1|i686|root@opensuse|InstallationImage|2c2724898b2d58e7f6f0c351180d6a53ddd22e6b61406c4c90f9be56309e0ab6|
2013-09-17 04:14:45|install|yp-tools|2.14-1.4|i586|root@opensuse|InstallationImage|7df22442bb8b0c64ebbb351d7c3bbee93f66a9641afa8b6f831113fbc178b773|
2013-09-17 04:14:45|install|vlan|1.9-135.4|i586|root@opensuse|InstallationImage|329a3ffe2ab1e9f72d64d56070d7b24eaabacb1e903be80cccc34230506ce02f|
2013-09-17 04:14:45|install|update-alternatives|1.16.10-2.2|i586|root@opensuse|InstallationImage|7fe73c8916b28e7c5fa48e96d6aed1bec99fd650c90710ce17061795c8f31cdc|
2013-09-17 04:14:46|install|tunctl|1.5-21.4|i586|root@opensuse|InstallationImage|6edd8a884dee87210b188ad762c0110738ee9f577ff7c5f91506cd617d5148d6|
2013-09-17 04:14:46|install|traceroute|2.0.19-2.4|i586|root@opensuse|InstallationImage|a48885b478d74f273df9690788644f98d02c367052aa559b6bdbbbbfa8ebc1d6|
2013-09-17 04:14:46|install|sysfsutils|2.1.0-149.4|i586|root@opensuse|InstallationImage|68403860d4ee87163fb7011ed9ab1f065bc795b037aeb82a6ac3e150deb2c70c|
2013-09-17 04:14:46|install|pkg-config|0.28-3.4|i586|root@opensuse|InstallationImage|553307e545bee1cc06a1856efd93cb84358db3ae1092ae71a166035ca490cf70|
2013-09-17 04:14:46|install|perl-base|5.18.1-1.1|i586|root@opensuse|InstallationImage|be1d2d85c78aa1caeae09bf3858b5a99567245643b9b2a6540db51ab52ccb39c|
2013-09-17 04:14:46|install|net-tools|1.60-762.7|i586|root@opensuse|InstallationImage|b7a3c8aafc70c8ad5dcf466cb8f3b7087addc7c86518a2a85421894dd3e93c9b|
2013-09-17 04:14:46|install|mozilla-nspr|4.10-1.3|i586|root@opensuse|InstallationImage|0b706199292b0a80d5dcfc1c8c9b136e106aeafc557354d6a8cbc9cb97d87be0|
2013-09-17 04:14:46|install|master-boot-code|1.22-13.4|i586|root@opensuse|InstallationImage|9ea5d329429d795aeb9882bdbaa1866a4268e629a16aa3fffdda20edd07f7f88|
2013-09-17 04:14:47|install|lsscsi|0.27-1.3|i586|root@opensuse|InstallationImage|37eb5d1e009841ba71334db324088eb898ccdf49b7c2b43cd6243bb060d4073a|
2013-09-17 04:14:47|install|libz1|1.2.8-2.3|i586|root@opensuse|InstallationImage|4e7b6871e6106e7564f23313464c3afda3cea4f23ae881c3586f085687bfbdca|
2013-09-17 04:14:47|install|libyaml-0-2|0.1.4-1.4|i586|root@opensuse|InstallationImage|67e268e686d60c15ca9f1fff5bf7762d149438ae717e6b43349461b2c9c23b41|
2013-09-17 04:14:47|install|libxtables10|1.4.19.1-1.3|i586|root@opensuse|InstallationImage|9d2b22f2ac0b0243e133254cb2095b6f2d34f3882ecd6983df406b96c613e851|
2013-09-17 04:14:47|install|libx86emu1|1.1-19.4|i586|root@opensuse|InstallationImage|c16a4b018a5b72f38a0c4cee01531504eeaaeab4ec1bf6edb8723c86b4a84efb|
2013-09-17 04:14:47|install|libx86-1|1.1-40.4|i586|root@opensuse|InstallationImage|bbbd168c1ab2fd1a8aa296ef224861155331af82df362e1d7bc74309338be7f1|
2013-09-17 04:14:47|install|libwrap0|7.6-880.4|i586|root@opensuse|InstallationImage|cfc26af12284e77656c82d5630d3d25d68aace9bbb3664a56d93b8501b1ee6ac|
2013-09-17 04:14:47|install|libuuid1|2.23.1-4.6|i586|root@opensuse|InstallationImage|506130048763c7afbc1b520dad29e4501efaa6f3bdf8f8be4e04a1e5522fbe68|
2013-09-17 04:14:47|install|libustr-1_0-1|1.0.4-28.4|i586|root@opensuse|InstallationImage|c401cba75201e8cad6d20f7e8d89314392d2d2e50131c565092b8180606cc1c4|
2013-09-17 04:14:47|install|libusb-1_0-0|1.0.9-7.4|i586|root@opensuse|InstallationImage|d7579b3221e694082a1b1b1351266aa9390148a900fdd51d7ad6d5d96f7415a2|
2013-09-17 04:14:48|install|libts-1_0-0|1.0-4.2|i586|root@opensuse|InstallationImage|4e393f136b2bd715cca324f26547eac3f6652f88459a1b9dd3f8a7f51f731804|
2013-09-17 04:14:48|install|libtidyp-1_04-0|1.04-11.4|i586|root@opensuse|InstallationImage|4bd903c5f9f1754391d288e533e47e64be935a84f21d6877864ef99e6ec34b81|
2013-09-17 04:14:48|install|libtalloc2|2.0.8-6.1|i586|root@opensuse|InstallationImage|5c8bc05c8a869ada38558307ba55a772b30670f11744d580a309c3f89097ff74|
2013-09-17 04:14:48|install|libsqlite3-0|3.7.17-1.2|i586|root@opensuse|InstallationImage|95bc168bef12251afb16f1768ca87150df0e849953fc66f5726ba621a6915ada|
2013-09-17 04:14:48|install|libspeex1|1.1.999_1.2rc1-20.4|i586|root@opensuse|InstallationImage|92cca17785478d05f2fbf66933d04af5a76fdc2efb6e0320e41cfa8203426ea2|
2013-09-17 04:14:48|install|libsmputils1-1|0.97-1.3|i586|root@opensuse|InstallationImage|f9bd26e2f34945a7360490cce8f253c311373bda3fa533960f2f31d0698677df|
2013-09-17 04:14:48|install|libsgutils2-2|1.36-2.1|i586|root@opensuse|InstallationImage|e7e1eab5656beb2770324cf4d5ff901c25e1cd7d96d72dcfb1e0be6eb311ef1e|
2013-09-17 04:14:48|install|libsepol1|2.1.9-4.4|i586|root@opensuse|InstallationImage|776c1c15e236ba34fb1c208a30f8b34b02f2fa8e706cca7f6e87b31700fc82b5|
2013-09-17 04:14:48|install|libreiserfs-0_3-0|0.3.0.5-163.4|i586|root@opensuse|InstallationImage|ddc04be22977bd975d4568bba1f5fe2fe7e9eb239483e8563ccfd98c2aa1c1c6|
2013-09-17 04:14:48|install|libqrencode3|3.4.2-1.3|i586|root@opensuse|InstallationImage|289a84a7de0858987241be4362e4f331d7343a38284805314ebb58811ff20085|
2013-09-17 04:14:49|install|libpython2_7-1_0|2.7.5-7.1|i586|root@opensuse|InstallationImage|0dc7b5431e1a067f85cc252f4e0717167233ec493f103168403cc96edace8deb|
2013-09-17 04:14:49|install|libpth20|2.0.7-137.4|i586|root@opensuse|InstallationImage|af4a092001007916e12f66e296ed30fd98b9f7dbd9add3bed9323a7ff56c3f80|
2013-09-17 04:14:49|install|libprocps1|3.3.8-4.3|i586|root@opensuse|InstallationImage|b1a2d97fb9b6747fe02d81f8bde458671ef603e8dbc6f459f185b19ca5687f9f|
2013-09-17 04:14:49|install|libpopt0|1.16-23.2|i586|root@opensuse|InstallationImage|68f52a2cc7851b5612b78f199222004edf259a8117a088f68b83e975116cd6c4|
2013-09-17 04:14:49|install|libply-boot-client2|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|6ac752bce82de7587358eb8cdda0dceb11a3118df60e7cd8d04b84124d257f46|
2013-09-17 04:14:49|install|libpixman-1-0|0.30.2-1.2|i586|root@opensuse|InstallationImage|4f156b66893f57d3c83979928dbc93ff9bd5f5d21edb1285c583266923a1d381|
2013-09-17 04:14:49|install|libpipeline1|1.2.2-5.3|i586|root@opensuse|InstallationImage|042a404bc69b336743964a4f7ee5aea660f781f00e109962de6e7e8c5d26fde3|
2013-09-17 04:14:50|install|libpcre1|8.33-1.6|i586|root@opensuse|InstallationImage|4719b6958755c25952706cd4ae5676d882e84f56be5d66e90f6980287fecc246|
2013-09-17 04:14:50|install|libpciaccess0|0.13.2-1.1|i586|root@opensuse|InstallationImage|f9934078bc207a894df4977b92816a74a2681682213743c2cde9cf7154208c45|
2013-09-17 04:14:50|install|libogg0|1.3.0-7.4|i586|root@opensuse|InstallationImage|4906237ed845283dd4ab3b4e05677a60647fe261488b41355f2f9e426e57eea7|
2013-09-17 04:14:50|install|libntfs-3g84|2013.1.13-1.4|i586|root@opensuse|InstallationImage|fdb108034b860f4fbb138073c96d4942bd4cdf87232094818e340329f31c2728|
2013-09-17 04:14:50|install|libnl1|1.1.4-1.3|i586|root@opensuse|InstallationImage|37a50880497956d3a319644f124bad304b53576e0196696cb1a971296ed1e1c4|
2013-09-17 04:14:50|install|libnfnetlink0|1.0.1-4.4|i586|root@opensuse|InstallationImage|b0b3777bf2f880acc04fb2dc6118bcb4660e116d1d61d51bd24ba04c599b59eb|
2013-09-17 04:14:50|install|libnettle4|2.7.1-1.3|i586|root@opensuse|InstallationImage|ad1b4ec261f88fbd73db629b2d79941d5fa0369247ade73951302c60776ab39c|
2013-09-17 04:14:50|install|liblzo2-2|2.06-11.4|i586|root@opensuse|InstallationImage|028ba8a7412c5f1a50ca0d50451dda4b1896f0f03bc6164a436e74fdb8266cac|
2013-09-17 04:14:50|install|liblzma5|5.0.5-1.4|i586|root@opensuse|InstallationImage|e7b2ca461e66821ac3e1617b38d3089d9d824344ffd65eda6aee934915b76478|
2013-09-17 04:14:51|install|liblua5_1|5.1.5-4.4|i586|root@opensuse|InstallationImage|f5172fb74f5edfe87c80835a51fd9d60f5ae3c5705e1534d758e646b016c4055|
2013-09-17 04:14:51|install|libkeyutils1|1.5.5-5.3|i586|root@opensuse|InstallationImage|9805ab2f4e7160848f48a7399884f9a8545ded2ebba4e08a2f99e7cd933aa7c8|
2013-09-17 04:14:51|install|libkate1|0.4.1-18.6|i586|root@opensuse|InstallationImage|52f776f8578fe56af75ddb90c336db7eb91a386cd527b6f84f1cae430853a1f1|
2013-09-17 04:14:51|install|libjson0|0.10-2.4|i586|root@opensuse|InstallationImage|540150aa6a135beadefa38283282c9b225035ea1474b582684eed4715ddf9236|
2013-09-17 04:14:51|install|libjpeg8|8.0.2-23.3|i586|root@opensuse|InstallationImage|e12ce4cde10eea9709d47c9a9e8527fe78ae0efc6117621eb58538e9d3d98398|
2013-09-17 04:14:51|install|libjbig2|2.0-9.2|i586|root@opensuse|InstallationImage|42b663d84ef3e4a1e944f14c2a8c6b13ffab9b12e009f45b7878be5dddccbe88|
2013-09-17 04:14:51|install|libiw30|30.pre9-31.4|i586|root@opensuse|InstallationImage|6bbfb292e43829a14a51c241b17ec23f7899d512a7f027a5b412d0e45fc73395|
2013-09-17 04:14:51|install|libiptc0|1.4.19.1-1.3|i586|root@opensuse|InstallationImage|c56b21067da0b68989e939dc25158afc73480c948b38005eef25483c5ef55f0a|
2013-09-17 04:14:51|install|libidn11|1.25-6.4|i586|root@opensuse|InstallationImage|4845f4c0224999ebbb98245d91739f5701c630fc51175bcf8141f0f51500ebd3|
2013-09-17 04:14:51|install|libgssglue1|0.4-1.3|i586|root@opensuse|InstallationImage|6ec4e998501e3085795a0d72c62c1d5d6208be6dccb0579c50cde647644af240|
2013-09-17 04:14:52|install|libgraphite2-3|1.2.0-5.3|i586|root@opensuse|InstallationImage|5aa4c4a0b3918df6a070ef660d943baffe7de8c572cdaff2fbf6c54bef8c8537|
2013-09-17 04:14:52|install|libgpg-error0|1.12-1.1|i586|root@opensuse|InstallationImage|841ab708d71b6cc5371ee7c2997139cfc761ea2212b69c1f07272e22aadb4b46|
2013-09-17 04:14:52|install|libgmp10|5.1.2-1.4|i586|root@opensuse|InstallationImage|29962dc1f69c36db195bbe2ba38b679d60b81e58fcf3b1c873cd01ebd49a1397|
2013-09-17 04:14:52|install|libgdbm4|1.10-6.5|i586|root@opensuse|InstallationImage|b20c4cb931d714047b92122465f1eadbf6f29dbcdc45ec5dae68cb39b7c5a7cb|
2013-09-17 04:14:52|install|libfuse2|2.9.3-1.3|i586|root@opensuse|InstallationImage|02a12f9fc81877b3e6f5587bddcfbc66ca0c8ba8a27bf952362c1280bf23de1c|
2013-09-17 04:14:52|install|libexpat1|2.1.0-11.5|i586|root@opensuse|InstallationImage|7963d5e9eddf6b0a53b91da25e168d7d81de8b34b068920ab9fb9a174ecb3745|
2013-09-17 04:14:52|install|libestr0|0.1.6-1.1|i586|root@opensuse|InstallationImage|97c68bcf23bf803db78b61c9bbe0ce548fde1bfb00d3a8fad17e6224402a5a3f|
2013-09-17 04:14:52|install|libelf1|0.155-5.4|i586|root@opensuse|InstallationImage|d73355dde836f89e858e9f3eb91960364e8eeca1c88ab359b03166e1120eb0e7|
2013-09-17 04:14:53|install|libelf0|0.8.13-16.4|i586|root@opensuse|InstallationImage|352b0f19d350091c2e755e42454da471cdea1960f809ceeb15c3154f0df31642|
2013-09-17 04:14:53|install|libdrm2|2.4.46-2.1|i586|root@opensuse|InstallationImage|b1c188bca43376304a73133a158b0bd03b6ef2236ddbfce350734f89943fe1dd|
2013-09-17 04:14:53|install|libdbus-1-3|1.7.4-3.1|i586|root@opensuse|InstallationImage|4a73e0008df170c2d26dcc1e9f7941f83e588b436e595da31f6b9313894255b0|
2013-09-17 04:14:53|install|libdaemon0|0.14-12.4|i586|root@opensuse|InstallationImage|e49ff471990ba34717888209e18b04d3c7698e431ca0d905f03d88004a181e45|
2013-09-17 04:14:53|install|libcom_err2|1.42.8-1.4|i586|root@opensuse|InstallationImage|bcef87da5a6c63ed55d779a3f8451a9b80ba703ddaadda3b030482798a3f7e36|
2013-09-17 04:14:53|install|libcap2|2.22-9.5|i586|root@opensuse|InstallationImage|1ad74114285b362e348f736369cf3058ea7c6eb67440beecf932809f9dcc18c8|
2013-09-17 04:14:53|install|libcap-ng0|0.7.3-1.4|i586|root@opensuse|InstallationImage|166638c463f959d54cee421b8e1aeb4bd562ebb984e950f00d5a75163d4d17d3|
2013-09-17 04:14:53|install|libbz2-1|1.0.6-25.5|i586|root@opensuse|InstallationImage|a9a847e934edb389990273ecaede6bc6b33e108b7b6997586c6b779e75e5b701|
2013-09-17 04:14:53|install|libaudit1|2.2.3-3.4|i586|root@opensuse|InstallationImage|9d1c8f673da57176c700be4e8ebf391c156370566ed7f703f1dcac470b474888|
2013-09-17 04:14:53|install|libattr1|2.4.47-1.4|i586|root@opensuse|InstallationImage|9f640a9b5044dc5db675c33d18991119df8af40a9bc3a05c9d88a75d59989445|
2013-09-17 04:14:54|install|libatm1|2.5.0-160.4|i586|root@opensuse|InstallationImage|e0f778d376971efca83ec76e6912fd9b60c6aa74724d44655bec93bababd40dc|
2013-09-17 04:14:54|install|libasound2|1.0.27.2-2.1|i586|root@opensuse|InstallationImage|da3f36dba072cbd9ed66c88c10a66f0ca9498ffab02e4a4be5b05bdd9bfce2fd|
2013-09-17 04:14:54|install|libaio1|0.3.109-14.4|i586|root@opensuse|InstallationImage|750f761de99f34f32bcc1be168c09a620e7062857fabdad031ca6e665ded100f|
2013-09-17 04:14:54|install|libadns1|1.4-99.3|i586|root@opensuse|InstallationImage|5c073e4a8998be9bb446f8398ffeafed81d873e658f7600167fc8d99f134c55f|
2013-09-17 04:14:54|install|libXau6|1.0.8-1.3|i586|root@opensuse|InstallationImage|c8230a1d69a2293b6a71fe91c4db185386ef1e006582f4ffd1141ebb1e5f1612|
2013-09-17 04:14:54|install|libX11-xcb1|1.6.2-1.1|i586|root@opensuse|InstallationImage|49cd26af57ac4c8808481eaee7cc41e04fa0a613a23187a6cbc42cf09317f4cb|
2013-09-17 04:14:54|install|libICE6|1.0.8-6.4|i586|root@opensuse|InstallationImage|c7ecc3ba522ab860f9bd595a213d44847ac622bcf84d5aecbeee18ad3175a110|
2013-09-17 04:14:54|install|gpart|0.1h-640.4|i586|root@opensuse|InstallationImage|881aa8cd698739e9380d64b0413ce99353c027fbb796099791abbc6c651837ff|
2013-09-17 04:14:54|install|fillup|1.42-268.4|i586|root@opensuse|InstallationImage|3689fd1a651be1de73a8a3d95c7fb11d983aacef92e16f8d49173f54be4436e2|
2013-09-17 04:14:54|install|ethtool|3.10-1.3|i586|root@opensuse|InstallationImage|193716c9d396a9a058880bd78ef223132dc5916169479bc00903e3d16300ddcb|
2013-09-17 04:14:55|install|dosfstools|3.0.22-1.3|i586|root@opensuse|InstallationImage|f194a6a7aa1d4e71e113f9ac10a1df4d6ec265a750f444d64c7c47123d38f3f1|
2013-09-17 04:14:55|install|dmidecode|2.12-2.4|i586|root@opensuse|InstallationImage|f6fded1333c6c87532c14b64eb57cd6ce61ace9d28344ef082bce7a55ee8fbbf|
2013-09-17 04:14:55|install|bridge-utils|1.5-15.3|i586|root@opensuse|InstallationImage|1a50699bfa5128c13b28318fdce0f82720a22dceb0a3c17d519d010d1c56bbfa|
2013-09-17 04:14:55|install|bash|4.2-67.5|i586|root@opensuse|InstallationImage|30a3b7a8809a2fdb61eba7210d2edc97b335f78eb177319b8bb775bd2b3b65b1|
2013-09-17 04:14:55|install|adjtimex|1.29-1.4|i586|root@opensuse|InstallationImage|83e6cb534af417fb937202e3abe991c2ff981f3ff7c2441dc6cb8d09d712beec|
2013-09-17 04:14:55|install|Mesa-libglapi0|9.2.0-60.1|i586|root@opensuse|InstallationImage|e8e590a7cd5dd6b54e82272c83e3d818c9416d86f71653bfa477a7129821061d|
2013-09-17 04:14:55|install|libtdb1|1.2.12-3.1|i586|root@opensuse|InstallationImage|ba10c87b9a0437ebdd7aa8fd48842d316a563572494f43c34f0b2fb9f4f561b7|
2013-09-17 04:14:55|install|pptp|1.7.2-41.4|i586|root@opensuse|InstallationImage|eecadd4481208a93a76e30a0f5022645462daed0427125ff523c5551d8b4fd66|
2013-09-17 04:14:56|install|insserv-compat|0.1-7.2|i586|root@opensuse|InstallationImage|86bd971b825450d1abd157fc8cac6c062f4a49dc3d02db443e5cbb826684d9ad|
2013-09-17 04:14:56|install|checkmedia|3.0-5.8|i586|root@opensuse|InstallationImage|6a39a8eb6447cb7ffbe5f8c56b65b402eb618fdc63624178e6026dd2ef2a9219|
2013-09-17 04:14:56|install|pigz|2.3-1.4|i586|root@opensuse|InstallationImage|959cbba411dae4913cd6cdcb7284a3e8f88532f48d731315381198be3e01ace5|
2013-09-17 04:14:56|install|libpng16-16|1.6.4-1.1|i586|root@opensuse|InstallationImage|d1beee47f406c3f028e958ecd208f16af81a443e80a771820ddec38b940b8f78|
2013-09-17 04:14:56|install|libpci3|3.2.0-1.3|i586|root@opensuse|InstallationImage|54d03d6980b1bec030acac1e357a85c5f7bfd2046978cccd99d775bd6e9d0efc|
2013-09-17 04:14:56|install|libopenssl1_0_0|1.0.1e-10.1|i586|root@opensuse|InstallationImage|6bd834402c74fea6a087a998e97fcc6c718f02cc8179e9f7b4c9a392d7feecd2|
2013-09-17 04:14:56|install|libmagic1|5.14-3.4|i586|root@opensuse|InstallationImage|adac940bd4e912be6cb37c38a61d307cce7af95b03143d055ebee81772214cfe|
2013-09-17 04:14:56|install|libblkid1|2.23.1-4.6|i586|root@opensuse|InstallationImage|25d9c679cb245931100292656c1f809f40c3848d3a3abb713859e5eb8a924bf8|
2013-09-17 04:14:57|install|libusb-0_1-4|0.1.13-26.4|i586|root@opensuse|InstallationImage|416c1b793c6f4abbade65875643ac0d722ed3ba36bea15bd59e112b9b2b2e612|
2013-09-17 04:14:57|install|libpcap1|1.3.0-3.5|i586|root@opensuse|InstallationImage|b792b83befdc854cd0841a9aba74831e2e90fa3797cd0f671d4748ed224021b8|
2013-09-17 04:14:57|install|libtevent0|0.9.18-3.1|i586|root@opensuse|InstallationImage|8a7d141aa47d6dd118a14e28bc066b1105d99e8ef88a974d92088654ca58fd87|
2013-09-17 04:14:57|install|smp_utils|0.97-1.3|i586|root@opensuse|InstallationImage|d8998ec15bc5b447e8dd5d3b6478703be3cec68511ef5d46ca52cbc281283ac5|
2013-09-17 04:14:57|install|libply2|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|099fa62351042196d45592baf31eb1aeb282cbef5be006769a3f9fd60607e33e|
2013-09-17 04:14:57|install|libselinux1|2.1.13-3.4|i586|root@opensuse|InstallationImage|39e7f421a54239b8264997d98f448be14a2fce544e6bb9d63cc10608f9d61c90|
2013-09-17 04:14:58|install|libglib-2_0-0|2.37.7-1.1|i586|root@opensuse|InstallationImage|c9c1dd054fc1ed4c92d9e41c5cb2fe7bc0b045621160171962aacad8163761dc|
2013-09-17 04:14:58|install|libvorbis0|1.3.3-5.4|i586|root@opensuse|InstallationImage|c96df2728d26056d50bcad990c514e3e144a9864e73248295785b4c02902a904|
2013-09-17 04:14:58|install|ntfsprogs|2013.1.13-1.4|i586|root@opensuse|InstallationImage|0670472c3ffe5bcb432e8a7b994bdd8dee0bf154db06678322314af14757bf92|
2013-09-17 04:14:58|install|xtables-plugins|1.4.19.1-1.3|i586|root@opensuse|InstallationImage|22c2d950fd6b5879e0cec0e80037f6f89032eff952c8e377e1773296d7e32661|
2013-09-17 04:14:58|install|libxml2-2|2.9.1-1.3|i586|root@opensuse|InstallationImage|2166f4263df2f41c580058e596219c276e3d325bcdb927a1cdf60dfe20f519ff|
2013-09-17 04:14:58|install|libkmod2|14-1.2|i586|root@opensuse|InstallationImage|76b8f6ca48c610e27afee8d18f8da6fb57b386e01385ebbb2ad9ac0c629b5f59|
2013-09-17 04:14:58|install|liboggkate1|0.4.1-18.6|i586|root@opensuse|InstallationImage|8ef19624aadcf4fed67ea5d4c5ae53e39249f8bb10bf841a8b006cb11b109b3a|
2013-09-17 04:14:58|install|libtirpc1|0.2.2-20.5|i586|root@opensuse|InstallationImage|9a9cc244d4247f666b603b8534cdd93860f2832e79375d6912e265b74fa71cc4|
2013-09-17 04:14:59|install|libksba8|1.3.0-4.5|i586|root@opensuse|InstallationImage|5ac921d384e8f293317120cb5a907cd106d16b59f921d8c6894dde842baafc4f|
2013-09-17 04:14:59|install|libgcrypt11|1.5.3-1.3|i586|root@opensuse|InstallationImage|c196e3427526c5796ccc23bec70dba79a4a9f12da997114ef79a30f522b25b0e|
2013-09-17 04:14:59|install|libassuan0|2.1.1-1.1|i586|root@opensuse|InstallationImage|75b83180c731fbfd9ac1897e2c0c71eed4a86e1c8736f9e4abf129f013164ccd|
2013-09-17 04:14:59|install|libhogweed2|2.7.1-1.3|i586|root@opensuse|InstallationImage|cee1d1e6d8f8722e5fb70189c73999eb6362a05b5411f51f04f92359fc93fc55|
2013-09-17 04:14:59|install|expat|2.1.0-11.5|i586|root@opensuse|InstallationImage|8f60867b2a271fa8a576fc5675a98bc9c05424393d24a29b5eeb4bb396cea1df|
2013-09-17 04:14:59|install|libasm1|0.155-5.4|i586|root@opensuse|InstallationImage|2088966cfd63e76ddca72f7caead2150a7b2cfb3cb86c901b1fd576da543902a|
2013-09-17 04:14:59|install|libdrm_radeon1|2.4.46-2.1|i586|root@opensuse|InstallationImage|b3db721acfa6092b11722b82ef0f74bee0d97489e83d2c8afce6c25e0f0bead8|
2013-09-17 04:15:00|install|libdrm_nouveau2|2.4.46-2.1|i586|root@opensuse|InstallationImage|b912ea865c1a09241e92417e5e310d5922ca4de34a6599b9eb64a2f3b2f1f5c4|
2013-09-17 04:15:00|install|libdrm_intel1|2.4.46-2.1|i586|root@opensuse|InstallationImage|15373c86bb787b7dbf942d87a27e84701128496b1101d59527d2366b6a1b2c6f|
2013-09-17 04:15:00|install|libext2fs2|1.42.8-1.4|i586|root@opensuse|InstallationImage|dae1e4ed2017b58f284bd518883e48ab27f562880053cfcf9567233d53006832|
2013-09-17 04:15:00|install|libzio1|1.00-7.5|i586|root@opensuse|InstallationImage|2f1a379bc0109d14a96a98b5d0ed918627543bfb9c5be370774b565a8b5863a6|
2013-09-17 04:15:00|install|libdw1|0.155-5.4|i586|root@opensuse|InstallationImage|577d37291c7d07a367251d97204cbcb299f3ca82bdeb0aefbc03ea99d738ca9e|
2013-09-17 04:15:00|install|libacl1|2.2.52-1.4|i586|root@opensuse|InstallationImage|454995418bb3ede2a589b065aab4a1fd91ec07eef778c1c2929e2649d0e91235|
2013-09-17 04:15:00|install|attr|2.4.47-1.4|i586|root@opensuse|InstallationImage|0c069bcbe64802cfa6bc5e336ad51b1c199e40756508bb0fcc291baaf654312f|
2013-09-17 04:15:00|install|alsa-plugins|1.0.27-2.5|i586|root@opensuse|InstallationImage|75db9cb1532bf1ad502e45d56f87658a1049f32bb6c63165c961f9270025c2c0|
2013-09-17 04:15:00|install|libxcb1|1.9.1-2.1|i586|root@opensuse|InstallationImage|401a13d0e5818459f9bfef5b16751f8ac99d61646819ff36c5543d5a49a68ab7|
2013-09-17 04:15:00|install|libSM6|1.2.2-1.1|i586|root@opensuse|InstallationImage|24b1a1545dfdb92438b20cbe9db4a6e90e67e2a71bd866f4c0c7918c047cfd03|
# 2013-09-17 04:15:00 libgcc_s1.rpm installed ok
# Additional rpm output:
# /bin/sh: error while loading shared libraries: libreadline.so.6: cannot open shared object file: No such file or directory
# warning: %post(libgcc_s1-4.8.1_20130909-2.1.i586) scriptlet failed, exit status 127
# 
2013-09-17 04:15:00|install|libgcc_s1|4.8.1_20130909-2.1|i586|root@opensuse|InstallationImage|c85c93658e72b69b38c08416cc2e2cce15e8d22c32bab91623d79ecfbeac4ef8|
2013-09-17 04:15:01|install|Mesa-libGLESv2-2|9.2.0-60.1|i586|root@opensuse|InstallationImage|b92447ab674cfb5564766aab1be671b5e83f32241bdc78f133da56e18c6fdafb|
2013-09-17 04:15:01|install|libfreetype6|2.5.0.1-1.3|i586|root@opensuse|InstallationImage|e415ada2401f05dcc4b66b8e3f437f1a88f76b252a30521110a67d03107bb5bd|
2013-09-17 04:15:01|install|openslp|1.2.0-201.3|i586|root@opensuse|InstallationImage|1280e8568171cfa56d5772e3e64997e3f1f7496815210317319cdcaadbae7a31|
2013-09-17 04:15:01|install|libssh2-1|1.4.3-6.3|i586|root@opensuse|InstallationImage|6f8cca6bbec5ae0349c06dbdc8212b44008580209cff7a11f100dc30c7aa8fdf|
2013-09-17 04:15:01|install|libevent-2_0-5|2.0.21-1.3|i586|root@opensuse|InstallationImage|54a596a62e3a791458c160336d6fface155fe09b7fd63269982a9a8f102cde59|
2013-09-17 04:15:01|install|libFLAC8|1.3.0-1.3|i586|root@opensuse|InstallationImage|b0234269b31a7b3e23f995a3b76be1c1062fa6d2d95df46ba1afcebecb21655c|
2013-09-17 04:15:01|install|genisoimage|1.1.11-15.4|i586|root@opensuse|InstallationImage|9a9e21fab64c0de3d29dff392fc39ae2cbd0b27a469cbf415b6539f7f182c85b|
2013-09-17 04:15:01|install|file|5.14-3.4|i586|root@opensuse|InstallationImage|4de6348c2313089ceee693166bb5f1b046eaa9450caab8ef997830e245f95e0e|
2013-09-17 04:15:02|install|libldb1|1.1.16-2.1|i586|root@opensuse|InstallationImage|c8114c39ca55139fbde5c2c264978be83c055366dd6325c14293af066c66d9bf|
2013-09-17 04:15:02|install|libply-splash-core2|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|e2df034de1cee2ea191b04284639fd0ac74e228dd4975e7ec272836c8dce273b|
2013-09-17 04:15:02|install|libsemanage1|2.1.10-2.4|i586|root@opensuse|InstallationImage|89b173766684f7a1215310ec0cc687e4a6d32b3a866a44627bbda7e8e9c9cdbc|
2013-09-17 04:15:02|install|libmount1|2.23.1-4.6|i586|root@opensuse|InstallationImage|8ce49fa7357b92bd8b04d2db32ed0124d9a671d28491fb6fca3a0bf21f969b54|
2013-09-17 04:15:02|install|glibc-extra|2.18-3.1|i586|root@opensuse|InstallationImage|dd80841a4f7a0ac16c4da2a0f1e56aca7725f89f2b5e7aee5221d1339860d2ed|
2013-09-17 04:15:02|install|libgmodule-2_0-0|2.37.7-1.1|i586|root@opensuse|InstallationImage|38f19e107aa1847077465e385a792206b7ff737461a98e4d76bc1fe35ad2d542|
2013-09-17 04:15:02|install|libvorbisfile3|1.3.3-5.4|i586|root@opensuse|InstallationImage|1cc80a674de8981dac33feb5c905857cc673feca1f9c5be74432453b402c5671|
2013-09-17 04:15:02|install|libvorbisenc2|1.3.3-5.4|i586|root@opensuse|InstallationImage|13bb8d3f56cf5b61fa463d578ce999fa88f84d0bfc8c28ba61cf5f96853e6470|
2013-09-17 04:15:02|install|libplist1|1.8-7.4|i586|root@opensuse|InstallationImage|cbd8d702d45d5288d75a0759aefb96589c3fc3f8c807f36c4cd0684ec18eab61|
2013-09-17 04:15:03|install|acl|2.2.52-1.4|i586|root@opensuse|InstallationImage|f380d4428f18438597aba1ef4c04b5d2322697d00d8a08af98305ad8c8835dd1|
2013-09-17 04:15:03|install|libxcb-xfixes0|1.9.1-2.1|i586|root@opensuse|InstallationImage|6bf77294a61bd2dc012df674126df9c3111a91665963e6d8e58c1019443f5b97|
2013-09-17 04:15:03|install|libxcb-shm0|1.9.1-2.1|i586|root@opensuse|InstallationImage|a22121c6ea19196dbf686066fdd485df6ad0d5f097f16f01c7bab217aa08f8ad|
2013-09-17 04:15:03|install|libxcb-render0|1.9.1-2.1|i586|root@opensuse|InstallationImage|89bffc6cd7b873fd19b46533ead3c802f00846e8b3460d23e8af0a38ada9cea7|
2013-09-17 04:15:03|install|libxcb-glx0|1.9.1-2.1|i586|root@opensuse|InstallationImage|59a71256b8f1e6763325907694c881d798589b97a5b40440bc891f80abd1945b|
2013-09-17 04:15:03|install|libxcb-dri2-0|1.9.1-2.1|i586|root@opensuse|InstallationImage|1ea6368a3a3ce53004afa532b8f5f142d90a20e0775521cd7c2ddbbddceb6df1|
2013-09-17 04:15:03|install|libX11-6|1.6.2-1.1|i586|root@opensuse|InstallationImage|3f18a95a3e352353e4354689b624fc0167a2ebd39d28f794229cc8ae14a600c9|
# 2013-09-17 04:15:03 libstdc++6.rpm installed ok
# Additional rpm output:
# /bin/sh: error while loading shared libraries: libreadline.so.6: cannot open shared object file: No such file or directory
# warning: %post(libstdc++6-4.8.1_20130909-2.1.i586) scriptlet failed, exit status 127
# 
2013-09-17 04:15:03|install|libstdc++6|4.8.1_20130909-2.1|i586|root@opensuse|InstallationImage|0c39e152c231ad4542d7c681daa75628d4a42903814ff4912534cd24231d83a0|
2013-09-17 04:15:03|install|libharfbuzz0|0.9.20-1.1|i586|root@opensuse|InstallationImage|f3cbb1b91b3a82a73da05aa1ef5fe75845ff6926d31ec5cb7bf7cadac465fb58|
2013-09-17 04:15:04|install|libply-splash-graphics2|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|3f275f7a361846c5834a1d3e370023981213d53540cdd73bced972f6888c6b02|
2013-09-17 04:15:04|install|libsndfile1|1.0.25-16.4|i586|root@opensuse|InstallationImage|dfa0bcbd35f788dfa23c81b66c7089e6204444d8f697ab9dc4137fd369380d4d|
2013-09-17 04:15:04|install|libXt6|1.1.4-1.3|i586|root@opensuse|InstallationImage|be734c0cb06c7f3c21236f76baeff3649732422f2ba567297c3f20323484a317|
2013-09-17 04:15:04|install|libXrender1|0.9.8-1.3|i586|root@opensuse|InstallationImage|70dd6a313d8429827e327ddded072f5e2da7559681c94fa71905ba53c274b9c5|
2013-09-17 04:15:04|install|libXmuu1|1.1.2-1.1|i586|root@opensuse|InstallationImage|48493b98bd792c03611fef73a34eb16e83132323284459706d3e89c1426639bf|
2013-09-17 04:15:04|install|libXfixes3|5.0.1-1.3|i586|root@opensuse|InstallationImage|1e2b46fa351373696ddd6ea2a401ecf4e865ecc0216270fa0a3a3df104378ebb|
2013-09-17 04:15:04|install|libXext6|1.3.2-1.3|i586|root@opensuse|InstallationImage|8a628d8539bf8b1b3baad92a02f3b31c137327307176e80f1d8f5e09131426ab|
2013-09-17 04:15:04|install|libXdamage1|1.1.4-5.4|i586|root@opensuse|InstallationImage|bf7820ba480e48f3336207d3d932707c8717615934bb71da4ca412157dc719a8|
2013-09-17 04:15:04|install|libtiff5|4.0.3-7.1|i586|root@opensuse|InstallationImage|bdc0a41d74733c38988b4fdf63d1bfa46c1f1aff0e0ce2718155c27f08adaa47|
2013-09-17 04:15:04|install|libncurses5|5.9-32.3|i586|root@opensuse|InstallationImage|3ea9e22388522748a1bd70ca4048e5485432f7c07a180260fb831c3c9adbeaf2|
2013-09-17 04:15:05|install|plymouth-plugin-script|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|e16ad23ca90a52d741acea1c9b4d444b310e11bbfd5f9a76bc33d90f9e7ed400|
2013-09-17 04:15:05|install|libpulse0|4.0+git-1.1|i586|root@opensuse|InstallationImage|ca138f90500634bcdd271ed93290f6b8685e2096bb6a442adc157faa6a8478f5|
2013-09-17 04:15:05|install|xauth|1.0.7-5.4|i586|root@opensuse|InstallationImage|a051995b398575e58cfc127472083663a3db9e0c2d63af7cec03a3aaf01f7e99|
2013-09-17 04:15:05|install|libXxf86vm1|1.1.3-1.3|i586|root@opensuse|InstallationImage|8f2d111973ee59c5804c20fa0156d2bab0eefe1cfb260ecf87d14fdb6e208148|
2013-09-17 04:15:05|install|libreadline6|6.2-67.5|i586|root@opensuse|InstallationImage|a3f06c6131a5143cce30138490a1d84d79e1fee83817f986fd04804b33ee76b4|
2013-09-17 04:15:05|install|libao-plugins4|1.1.0-16.5|i586|root@opensuse|InstallationImage|3579ad70743ea4271e9de5327c2944fa652f1b6dddc030ca417b19c361ad5c20|
2013-09-17 04:15:05|install|xz|5.0.5-1.4|i586|root@opensuse|InstallationImage|bec9db0af7bcbeb2ee5922a895b89b907ca1841230ea8dd2daf81284b68f8bc7|
2013-09-17 04:15:05|install|wireless-tools|30.pre9-31.4|i586|root@opensuse|InstallationImage|724aec2376ba11c93b8a3d4f67354acd5c9ac3398aac334483d0a83479fd1968|
# 2013-09-17 04:15:07 wallpaper-branding-openSUSE.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/share/wallpapers/openSUSE-default-static.xml to provide /usr/share/wallpapers/openSUSE-default.xml (openSUSE-default.xml) in auto mode
# 
2013-09-17 04:15:07|install|wallpaper-branding-openSUSE|13.1-9.6|noarch|root@opensuse|InstallationImage|cb37e85c8dca2c7721f5f7a43a028178fe90b6fe08a706e73cadf2d982720510|
# 2013-09-17 04:15:07 unzip.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/unzip-plain to provide /usr/bin/unzip (unzip) in auto mode
# update-alternatives: using /usr/bin/funzip-plain to provide /usr/bin/funzip (funzip) in auto mode
# update-alternatives: using /usr/bin/unzipsfx-plain to provide /usr/bin/unzipsfx (unzipsfx) in auto mode
# update-alternatives: using /usr/bin/zipgrep-plain to provide /usr/bin/zipgrep (zipgrep) in auto mode
# 
2013-09-17 04:15:07|install|unzip|6.00-23.2|i586|root@opensuse|InstallationImage|f46ecca63aaf737711161d73771715ee66069fc1a0826c42a1a8d52396bb29f5|
2013-09-17 04:15:07|install|strace|4.8-2.1|i586|root@opensuse|InstallationImage|f96d573b706cc83f49db3d72739bbb59deba77e4db52a0c0a86c1e1f27ff6f22|
2013-09-17 04:15:09|install|python-base|2.7.5-7.1|i586|root@opensuse|InstallationImage|09ee4e4a12dd2e88e926a3c5de948dd0d62e6ec9b47903481e81ad91c8acac50|
2013-09-17 04:15:09|install|openssl|1.0.1e-10.1|i586|root@opensuse|InstallationImage|cd3dfe6a479fb23563cadce6b3e6eebe965fafca0f48495dc8f260c227a1d180|
# 2013-09-17 04:15:09 ntfs-3g.rpm installed ok
# Additional rpm output:
# update-alternatives: using /sbin/mount.ntfs-3g to provide /sbin/mount.ntfs (mount.ntfs) in auto mode
# 
2013-09-17 04:15:09|install|ntfs-3g|2013.1.13-1.4|i586|root@opensuse|InstallationImage|b44e6ed44c81a3c2fd640ac70d61cae6b51cada589e7b1d94ffb33dda08b8fa9|
# 2013-09-17 04:15:09 netcat-openbsd.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/nc to provide /usr/bin/netcat (netcat) in auto mode
# 
2013-09-17 04:15:09|install|netcat-openbsd|1.89-89.1|i586|root@opensuse|InstallationImage|7004ae152b4c08ccaf6b15b1fdf71bbd4a871394c96568ae18c3d7e578386eaa|
2013-09-17 04:15:09|install|ncurses-utils|5.9-32.3|i586|root@opensuse|InstallationImage|5237477ec3c512730d94a4396dba73dfe2f1818aa441d5634f26c9108f7e2a9c|
2013-09-17 04:15:09|install|mtools|4.0.18-2.4|i586|root@opensuse|InstallationImage|3bf08cdae95c37b5b79817449b55888df2af4a109af7dbbb3101e78b138a1dcb|
2013-09-17 04:15:09|install|lsb-release|2.0-19.3|noarch|root@opensuse|InstallationImage|4387d6a5059cbb00405aa1336584a4836008d4476a38c4a45a8a60259184b84d|
2013-09-17 04:15:10|install|libvdpau1|0.6-2.4|i586|root@opensuse|InstallationImage|00be17b05ecebf4425be78af13a8db1d38b3c849e1af351d130e13223e1d72b2|
2013-09-17 04:15:10|install|libncurses6|5.9-32.3|i586|root@opensuse|InstallationImage|15c9f4f7250ea9fa0d64daa8e3629d2dba6b95fd08094380249e248b9f375de8|
2013-09-17 04:15:10|install|libmozjs-17_0|17.0-3.1|i586|root@opensuse|InstallationImage|241016622aacec46792bb7a2d4fc9d8ac31856050c65b7c23e2e99793bd59e0c|
2013-09-17 04:15:10|install|libmodman1|2.0.1-13.4|i586|root@opensuse|InstallationImage|d2d0cca58dd6c90ca762b0aedafa2a9d39f70617f061b5b7d3a7f6a7685f624c|
2013-09-17 04:15:10|install|libffi4|4.8.1_20130909-2.1|i586|root@opensuse|InstallationImage|1af73ad62cc962d5b3fb32eb104834829f76f80c9348fa7bd86a31056cdabb04|
2013-09-17 04:15:11|install|libdb-4_8|4.8.30-24.3|i586|root@opensuse|InstallationImage|0e68764defadda5a333bf6aa57287a8e90666259b5fe201dce5d505dcf247156|
2013-09-17 04:15:11|install|libcrack2|2.9.0-1.4|i586|root@opensuse|InstallationImage|b493e9ceeea3d7919c25b795aa2cb8631c79623510f2704a5738bfe3f53ff0ba|
2013-09-17 04:15:11|install|libaugeas0|1.0.0-1.5|i586|root@opensuse|InstallationImage|9f0b705346cab69c4340b5f15021cfa4643655f8e289d62d190b6d863ada1859|
2013-09-17 04:15:12|install|libLLVM|3.3-5.1|i586|root@opensuse|InstallationImage|b03a0e98752637895c7d660e0d164209f4d431bdc34f9f7e8eeda3806eb8f8be|
2013-09-17 04:15:12|install|less|458-1.3|i586|root@opensuse|InstallationImage|cb5e55ee25729283bf46e8b35fc9c5a1bbbc9cf1cc269c13061ec7f2c0fd87f4|
2013-09-17 04:15:12|install|keyutils|1.5.5-5.3|i586|root@opensuse|InstallationImage|9805237a209094cd8d751b43bdc17f1a12fbb22ab72ca28df07e5f320da56d04|
2013-09-17 04:15:13|install|iptables|1.4.19.1-1.3|i586|root@opensuse|InstallationImage|882fd0222f872292ba8a6d883dbd908b7f2c40dc1c437b865a9aff46b5f13644|
2013-09-17 04:15:13|install|initviocons|0.5-99.4|i586|root@opensuse|InstallationImage|e7c8f255bfae3af24aa1c9da2de8b48728fd695ec598d0f382573a29311c9d2e|
2013-09-17 04:15:13|install|info|4.13a-35.7|i586|root@opensuse|InstallationImage|0d96e0b49b70760fc95d022a5c399c37c88c1939655cd4cd34b3e77ebd2bd327|
2013-09-17 04:15:13|install|ifplugd|0.28-232.4|i586|root@opensuse|InstallationImage|e28070ab007b6da5e50d5727e015e7ed070d5ce0b67b94c3efdb980140e36d00|
2013-09-17 04:15:13|install|hwinfo|20.1-3.13|i586|root@opensuse|InstallationImage|697797ed2381b31380244b31cba01ee4965eece2d71699a556f9fce98498796b|
2013-09-17 04:15:13|install|hicolor-icon-theme-branding-openSUSE|13.1-1.1|noarch|root@opensuse|InstallationImage|b1aa792a46f0042d29a7aa9af83646cfd7dee903128e6d91da406ed3d81e6dcb|
2013-09-17 04:15:14|install|fontconfig|2.10.95-1.1|i586|root@opensuse|InstallationImage|7520c3c6d519f6a16373256fda743101011766f10f0e61638c302aae636ddab1|
2013-09-17 04:15:14|install|elfutils|0.155-5.4|i586|root@opensuse|InstallationImage|31e13d85a8c134b9a3677605cad5b566b2ef575cc3a2c6171b93f1d6e41f62fa|
2013-09-17 04:15:14|install|dbus-1-x11|1.7.4-3.1|i586|root@opensuse|InstallationImage|e8c29953dd9f2b1aee2eff56ec0f774997b6640fd114b13e41853923928e44c0|
2013-09-17 04:15:14|install|bzip2|1.0.6-25.5|i586|root@opensuse|InstallationImage|2343747c0ff04892a7c3228023838dc84de40aaaabf50e569125661bef35f8e9|
2013-09-17 04:15:14|install|libao4|1.1.0-16.5|i586|root@opensuse|InstallationImage|df6a1be1f24fa4e5a7c4a8e8bd0601973923765a8decd502ad5dc75fdaa77790|
2013-09-17 04:15:14|install|python-xml|2.7.5-7.1|i586|root@opensuse|InstallationImage|e61e6774c7d326216567bd6531b2c9faf99cf1940dbb19aad4eb06f9bfd2c4cc|
2013-09-17 04:15:14|install|pytalloc|2.0.8-6.1|i586|root@opensuse|InstallationImage|a746500d2a15f2216e656081663bbb6a8579c6dfdb1a893df63d7c7597cf6704|
2013-09-17 04:15:15|install|acpica|20130517-7.2|i586|root@opensuse|InstallationImage|c75d98687d066aa7750327b802426e02d9d2444ea3fcf275c7a578e35b62615e|
2013-09-17 04:15:15|install|syslinux|4.04-26.4|i586|root@opensuse|InstallationImage|eeb58a5737c9bb8891eaadc2c4e1e17087ac2a495ee54520ec49f9cc81bd1f9a|
2013-09-17 04:15:15|install|libyui5|3.0.10-1.2|i586|root@opensuse|InstallationImage|14aa82a61067c60f7a4f868fc720cfed49a43b9637bdbca847c4c86b16dc0bed|
2013-09-17 04:15:15|install|libedit0|3.0.snap20110802-6.4|i586|root@opensuse|InstallationImage|a140d1075d2746dafb048784e404ed6519f0189decc7266a295fac5e37ab38ae|
2013-09-17 04:15:15|install|libproxy1|0.4.11-8.1|i586|root@opensuse|InstallationImage|d0293386561f64fba680741b18aa7ffdb5aca8a938a986bf2eef1193d35be60a|
2013-09-17 04:15:15|install|libwayland-server0|1.2.0-1.3|i586|root@opensuse|InstallationImage|fd54dbfb1b774afa75272e7fc345efe681c5c2c0ed81c84f843f8e8296f078e6|
2013-09-17 04:15:15|install|libwayland-client0|1.2.0-1.3|i586|root@opensuse|InstallationImage|7f1ea7f64199d6d0e6843327113943e309c0d38231f3c065aa79aa24e017ee38|
2013-09-17 04:15:16|install|libp11-kit0|0.20.1-1.1|i586|root@opensuse|InstallationImage|4664fabee56c4338c35803ae415c5edb37ffedc9a327add0e430c3cafe9a0c20|
2013-09-17 04:15:16|install|libgobject-2_0-0|2.37.7-1.1|i586|root@opensuse|InstallationImage|ecc11b8489c165555516c76a58945a3bdcbda0fa8a07f2618fcd875bf2a09148|
2013-09-17 04:15:16|install|python|2.7.5-7.1|i586|root@opensuse|InstallationImage|e2b04602051f8a34dca3afb1642d18f8e185a06bee97466cc4fa047b88166173|
2013-09-17 04:15:19|install|perl|5.18.1-1.1|i586|root@opensuse|InstallationImage|e7c475c88895513f31abbcc83217848e656a113fbc25cc385dd7f0b356a644ff|
2013-09-17 04:15:19|install|iproute2|3.9.0-2.1|i586|root@opensuse|InstallationImage|3d175f768f5b0d67d51c9d0c07390274c7fb8b62ce00442acc1caf8c46fd640e|
2013-09-17 04:15:19|install|db48-utils|4.8.30-24.3|i586|root@opensuse|InstallationImage|5fda53c63fb0a1a3f3ac4f99a8e1f1b7c3e225b06c220ba32004b90a47131a51|
2013-09-17 04:15:19|install|cracklib|2.9.0-1.4|i586|root@opensuse|InstallationImage|e101f0e474651b87ac2f8700abad1c08ce4b8e4113c378c6bf97e72554d76de6|
2013-09-17 04:15:19|install|augeas-lenses|1.0.0-1.5|i586|root@opensuse|InstallationImage|5f018765b6e567756d8d87a3d3bbc27b7bc1cc16ef1a4c3199c9f6b9e0a6c3a6|
2013-09-17 04:15:20|install|which|2.20-1.5|i586|root@opensuse|InstallationImage|adc3bd80bcb47012ed5bf8aed3e0908928ef8a1d72d0e53422651bf0a14b7fed|
2013-09-17 04:15:20|install|time|1.7-2.1|i586|root@opensuse|InstallationImage|8287e2fe183f5a2062f815483e4c972ed17cbe48c012b3e8b89db1934428f1d4|
2013-09-17 04:15:20|install|tar|1.26-18.1|i586|root@opensuse|InstallationImage|779c3bd597766eefbc540e32e06afd60ffaa61f5731aafe2e71a04989e6bb10d|
2013-09-17 04:15:20|install|sed|4.2.2-1.5|i586|root@opensuse|InstallationImage|5f9a1f93062c423321a96ea2252ac7078c4037ebbffcb9c7f06d4979ece91790|
2013-09-17 04:15:20|install|recode|3.6-661.4|i586|root@opensuse|InstallationImage|378a7bcda7bb59538f81e7d28df52c6033ca311f4ea392191c86abc8783d116c|
2013-09-17 04:15:21|install|pinentry|0.8.3-1.1|i586|root@opensuse|InstallationImage|48bc117bfe1b3934432267d724fbbf757926f0bd8511815817cd8434c03136df|
2013-09-17 04:15:21|install|libtasn1-6|3.3-2.3|i586|root@opensuse|InstallationImage|07317ff92c52dd40d3fcd7ff80dceae3f76506ad5cfde8df3472e7719be524aa|
2013-09-17 04:15:21|install|gzip|1.6-3.3|i586|root@opensuse|InstallationImage|359aa7869f767e397414cf28fd89807c102b6282beae5f691d5a6693431e3e6a|
2013-09-17 04:15:21|install|grep|2.14-4.4|i586|root@opensuse|InstallationImage|ba39a33842955afd7277ff9a8ea8a31a4fed0e1f399bbb6e35bfde1f49f62461|
2013-09-17 04:15:21|install|gettext-runtime-mini|0.18.3-1.1|i586|root@opensuse|InstallationImage|926f6e514bb9a636077e690d86ddc97d7b046b343d6695967ba9841332ccbd39|
# 2013-09-17 04:15:22 gawk.rpm installed ok
# Additional rpm output:
# update-alternatives: using /bin/gawk to provide /bin/awk (awk) in auto mode
# 
2013-09-17 04:15:22|install|gawk|4.1.0-1.5|i586|root@opensuse|InstallationImage|2e9886a4e526753f5bcf80ad5b445d769ddd4dd6ac5b863b321f1550313284b8|
2013-09-17 04:15:22|install|findutils|4.5.10-14.5|i586|root@opensuse|InstallationImage|5b963853a5d142b004ac36d39c42de3c81c2ce22b7c3ff1935599a098bbe2336|
2013-09-17 04:15:22|install|e2fsprogs|1.42.8-1.4|i586|root@opensuse|InstallationImage|804bce42228c7de43dbb6734a5e020d5121aa7e23a3e4a7250044eceb48840e6|
2013-09-17 04:15:22|install|diffutils|3.3-2.3|i586|root@opensuse|InstallationImage|17164e4721a313196252a148e145edb153f4c28154b9406ba6864818cab478db|
2013-09-17 04:15:22|install|cpio|2.11-24.1|i586|root@opensuse|InstallationImage|83cca911b504a2a470087a1ea1f30008df9796b058941c0427d9a071df1678d4|
2013-09-17 04:15:23|install|coreutils|8.21-6.3|i586|root@opensuse|InstallationImage|83213928385096172be63b3836ea10ed49f82e3463d381feb92c39a03cc8a687|
2013-09-17 04:15:23|install|libXft2|2.3.1-6.4|i586|root@opensuse|InstallationImage|2a2b2843788d1aa585c6db4b3912451449e8a72140635595977eca076f39f659|
2013-09-17 04:15:23|install|libyui-ncurses5|2.44.1-1.2|i586|root@opensuse|InstallationImage|5bc5fcfe71592c9b80b7c916f33a2fa9fb4ab7bf9191d7c7c9a918735c63af4a|
2013-09-17 04:15:23|install|zypper-aptitude|1.9.1-2.1|noarch|root@opensuse|InstallationImage|c129535235eb364e8d0dff53d7d948c4d305ff04e27a82286615f62899a3399d|
2013-09-17 04:15:24|install|yast2-core|3.0.1-1.3|i586|root@opensuse|InstallationImage|0f758f127fe6e84cfacef3f223c9d58d19942ddb030995bd3ad94e922427ec8d|
2013-09-17 04:15:24|install|perl-gettext|1.05-161.5|i586|root@opensuse|InstallationImage|11c5134ab821fe21419736dfbc24cd9098f1963d22c3fdc68129f4fcbd1722a6|
2013-09-17 04:15:24|install|perl-XML-XPathEngine|0.14-1.4|noarch|root@opensuse|InstallationImage|a083656e7cbb413b16e0bd41a7c49feb7d317fe6a3962918715b330df4def409|
2013-09-17 04:15:24|install|perl-XML-SAX-Base|1.08-6.9|noarch|root@opensuse|InstallationImage|cc0ea10bae5f514faa32905151ba6c1ab58b505caff95abf8ada66d64fed1d3a|
2013-09-17 04:15:24|install|perl-XML-Parser|2.41-19.7|i586|root@opensuse|InstallationImage|acb6cff2f6703ad56b795b88bacd36c02c9a830f8bbfb987e20850a5966ddda1|
2013-09-17 04:15:24|install|perl-XML-NamespaceSupport|1.11-19.5|i586|root@opensuse|InstallationImage|98b9f4c87feb1ce0dd53c8fc75b5e446665c595a23a670e4eba9ed3e71e0c954|
2013-09-17 04:15:25|install|perl-X11-Protocol|0.56-10.4|i586|root@opensuse|InstallationImage|dec360d9ca8337679a781ccef5d3cc22c835c10d9f64e203647af49f678d7fba|
2013-09-17 04:15:25|install|perl-URI|1.60-5.4|noarch|root@opensuse|InstallationImage|c8ce7a74bf2fc45eb68cd1cfbdd5ea344192c1fc28d3c3f990ec45b2fbb024f1|
2013-09-17 04:15:25|install|perl-TimeDate|1.20-22.4|noarch|root@opensuse|InstallationImage|440aacadf8c7ef6d3a34b0127ba19151df9e1535537eb70ec4dc03bd4772a56b|
2013-09-17 04:15:25|install|perl-Tie-IxHash|1.23-1.3|noarch|root@opensuse|InstallationImage|51d87a31896fd20994a3b169993d2f1a2c52afc3abeab50447cadc773b337bf8|
2013-09-17 04:15:25|install|perl-Text-Wrapper|1.04-1.3|noarch|root@opensuse|InstallationImage|615d192a3aa245dfa1b4e028ce7caec0f912ce5895ada8fce45b48f8d5ec78a6|
2013-09-17 04:15:25|install|perl-Parse-RecDescent|1.967009-5.4|i586|root@opensuse|InstallationImage|e8d76d01940c501d856fd6f142774fe3542b885897c75ac7699064637f157682|
2013-09-17 04:15:26|install|perl-Net-SSLeay|1.55-1.2|i586|root@opensuse|InstallationImage|7ca6cc083d26b0cc86f75a492cb1cc6a2e913d299d5b68f3cd91d1d50765c56b|
2013-09-17 04:15:26|install|perl-Net-LibIDN|0.12-12.5|i586|root@opensuse|InstallationImage|d86c1e9ed498d4f34f5d7c675fa5d36e081631f7ae476428c2cad51caa5b9f8a|
2013-09-17 04:15:26|install|perl-Net-HTTP|6.06-1.3|noarch|root@opensuse|InstallationImage|b772cf7c962d14fdf87009be1911ad31e1607bef1ddfbbf2b3883c3b794ce9bb|
2013-09-17 04:15:26|install|perl-LWP-MediaTypes|6.02-5.4|noarch|root@opensuse|InstallationImage|b2f5d07902c4c686c94c910521971eea2baef1e41b88492410be7afdfd4aefa6|
2013-09-17 04:15:26|install|perl-IO-HTML|1.00-1.1|noarch|root@opensuse|InstallationImage|a08bf7abd55850338772304c8b2ee15095739ec033de26b6e32b77534daa7d5b|
2013-09-17 04:15:26|install|perl-HTTP-Date|6.02-5.4|noarch|root@opensuse|InstallationImage|9aeaf9954f35adf75cb1eae7a456cf73175f6382df52f9f6d63031a3a026d34c|
2013-09-17 04:15:26|install|perl-HTML-Tagset|3.20-69.5|noarch|root@opensuse|InstallationImage|f2ead91b899def60cdd4249f03e422771cb50b9900698acf1a0b1069ed89aef4|
2013-09-17 04:15:26|install|perl-Encode-Locale|1.03-5.4|noarch|root@opensuse|InstallationImage|0312f76dd22bf56f9e470bcb8be2683def37cd1ca5132f02a58dac660f9793d9|
2013-09-17 04:15:27|install|perl-Digest-SHA1|2.13-15.5|i586|root@opensuse|InstallationImage|26ce63c5a7e160a4a35986fe12bc81696ab2a4b2f04ffb563c9d600eadc0e02c|
2013-09-17 04:15:27|install|perl-Digest-MD4|1.9-1.4|i586|root@opensuse|InstallationImage|5d443de8246f369891a806ad40ad039ad327be439086a30afd1f7098ab44efbf|
2013-09-17 04:15:27|install|perl-Data-Dump|1.22-1.3|noarch|root@opensuse|InstallationImage|ea1c665afccd875f3ebe6fbe9e645f0e228ba5d9ce2479ed0a180ba74209ee2f|
2013-09-17 04:15:27|install|perl-Config-Crontab|1.33-6.4|noarch|root@opensuse|InstallationImage|b99924d88d96521a7a400e738921cb8528792a3c861e6a131f069eb593c46869|
2013-09-17 04:15:27|install|sg3_utils|1.36-2.1|i586|root@opensuse|InstallationImage|0449539599a6f415f734b1ad5b351b6957e2afbf704b80fab09825bc9ff6a543|
2013-09-17 04:15:28|install|libtasn1|3.3-2.3|i586|root@opensuse|InstallationImage|c57872ace27c1dc922748c55cc280dc433d7d311040a18185feb103fcb1840c4|
2013-09-17 04:15:28|install|lsof|4.84-18.4|i586|root@opensuse|InstallationImage|512412af96cc7ac83afd3465e113eb75cc59091b9bea9fc7ddad5248cb9f9560|
2013-09-17 04:15:28|install|zypper-log|1.9.1-2.1|noarch|root@opensuse|InstallationImage|a6fd50d0446e341f3dec9957fe5028ecc317bd48d3f40668602a4dc58fb3bd93|
2013-09-17 04:15:30|install|yast2-theme-openSUSE|3.0.0-1.3|noarch|root@opensuse|InstallationImage|1708cbffec8909418d6689d9ca15014ded6d8a5238b326f21aa65085e8c132e9|
2013-09-17 04:15:30|install|wireless-regdb|2013.02.13-1.3|noarch|root@opensuse|InstallationImage|be808ddc3becf058f3b92f8c4ab7044fdb32e62d5ec53da9a2e4b1dcd8171140|
2013-09-17 04:15:30|install|wget|1.14-2.3|i586|root@opensuse|InstallationImage|3bd15efe57918d870d8aae63530abc8e5851deb81be06f7abc2babc9ba61c36f|
2013-09-17 04:15:31|install|vim|7.4.027-1.1|i586|root@opensuse|InstallationImage|ad8cab24e6a797f9c0a1b3949281a5951f15cef6f822b617069ee5ab7df2c94f|
2013-09-17 04:15:31|install|usbutils|007-1.3|i586|root@opensuse|InstallationImage|53cbd8a288ac551c2ca981c7b98479dfb3b9216974f2f802f5545362c121bc9c|
# 2013-09-17 04:15:31 tnftp.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/tnftp to provide /usr/bin/ftp (ftp) in auto mode
# 
2013-09-17 04:15:31|install|tnftp|20100108-1.4|i586|root@opensuse|InstallationImage|5d000bdd8ddb0a9385b86a72f3a784614531695059d68ce19faad73d9c2443a3|
2013-09-17 04:15:32|install|timezone|2013d-1.2|i586|root@opensuse|InstallationImage|17c1822b43f5d84ed441cde5dc331f565edce5628231201aec0a0285d3d05a9f|
2013-09-17 04:15:32|install|sysvinit-tools|2.88+-88.3|i586|root@opensuse|InstallationImage|d1551a8aee30ca6dd08658ee9ef9c91d0f3502bd98b47585cf5c94849a05f050|
2013-09-17 04:15:33|install|shared-mime-info|1.1-1.5|i586|root@opensuse|InstallationImage|d51b95e3cf5186c61b35603b7af778fb9993d51282c2e51cca599da21733d3a8|
2013-09-17 04:15:35|install|ruby20|2.0.0.p247-2.3|i586|root@opensuse|InstallationImage|f7995f2c092d01e9ae6d1fe73a11e9aaed0adf4fc9f6eeb0d86c05616fc2267d|
# 2013-09-17 04:15:36 rpm.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/services...
# 
2013-09-17 04:15:36|install|rpm|4.11.1-5.1|i586|root@opensuse|InstallationImage|455e03112a977215c3c46657442f6d82f2c56bf1bc46c797b245f82cb97d8fa9|
2013-09-17 04:15:36|install|psmisc|22.20-4.5|i586|root@opensuse|InstallationImage|8e309938e88d8b661bf8edd9d7d569c0961dad996f0eefd1c4af8982033c5b9a|
# 2013-09-17 04:15:36 pm-profiler.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/pm-profiler...
# 
2013-09-17 04:15:36|install|pm-profiler|0.1_git20110726-8.3|noarch|root@opensuse|InstallationImage|506d7599188c91aabaeb2edf2e3314e53a0fccbb45e2f011aeefd9c97261ee3c|
# 2013-09-17 04:15:36 permissions.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/security...
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:15:36|install|permissions|2013.08.22.1339-1.1|i586|root@opensuse|InstallationImage|bb6f5c1cb6e1892ae69ec9c833d2829bfe078d75f65019093fff187f429d901d|
2013-09-17 04:15:37|install|perl-Bootloader|0.709-1.2|i586|root@opensuse|InstallationImage|9ddfe21937f15b6b6e9ca09e80988ceee62c13ac2adc1a8a3db5bb5006dca092|
2013-09-17 04:15:37|install|pciutils-ids|2013.2.12-1.3|noarch|root@opensuse|InstallationImage|6c0b84b4b7bacafc47ea76a79e7dc9362d2687ff60ceb58e007fe226da826652|
2013-09-17 04:15:37|install|nfsidmap|0.25-1.3|i586|root@opensuse|InstallationImage|5b71a608c3f90d64587d82eda48b4249a24fc9dc2db5f43af036cdda69350c60|
2013-09-17 04:15:38|install|krb5|1.11.3-2.3|i586|root@opensuse|InstallationImage|37c9943fb2085c73ca8cc20141e27f473115831b1070943addb4c19097e6e5c4|
2013-09-17 04:15:38|install|klogd|1.4.1-771.2|i586|root@opensuse|InstallationImage|91e7144154a70748c0ef06149e62416078e297f533318e4893909fd9f4d587c0|
# 2013-09-17 04:15:38 kbd.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/console...
# Updating /etc/sysconfig/keyboard...
# 
2013-09-17 04:15:38|install|kbd|1.15.5-4.5|i586|root@opensuse|InstallationImage|2ee57ee58668ce297f63255de526282471be8ae856bca2b1847ec3d5a37d2b56|
# 2013-09-17 04:15:38 hdparm.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/ide...
# 
2013-09-17 04:15:38|install|hdparm|9.43-4.4|i586|root@opensuse|InstallationImage|d243c3037484e659cf09369c192c9cc9fa36f1f5776ee4e25afe1add6b78d688|
2013-09-17 04:15:39|install|groff|1.22.2-3.4|i586|root@opensuse|InstallationImage|3590b47462831559be32c1ed66bc52047e7749c0f74c529bcef5c60d3b668ab2|
# 2013-09-17 04:15:39 gpm.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/mouse...
# 
2013-09-17 04:15:39|install|gpm|1.20.7-2.5|i586|root@opensuse|InstallationImage|e062b8c7450cd500e253c50f94f3ce26492fd7059b6cb7bf3ff08ae67b2495e0|
2013-09-17 04:15:42|install|glibc-locale|2.18-3.1|i586|root@opensuse|InstallationImage|dd4b6cc326ce3fad242ae5c3ca6c814a4de47da0447747667e8fe2bdbe7e2991|
2013-09-17 04:15:42|install|yast2-ycp-ui-bindings|3.0.0-1.3|i586|root@opensuse|InstallationImage|3b71f68589efcc016bc8f9f97123ae39c298339b69d1cc554a445cc26ae5e132|
2013-09-17 04:15:42|install|yast2-xml|3.0.0-1.3|i586|root@opensuse|InstallationImage|5dbafe157a70789e27cc2180cd66c366497a26eb1fe97d41ecde2d0fb54cd2f3|
2013-09-17 04:15:43|install|perl-XML-XPath|1.13-97.5|i586|root@opensuse|InstallationImage|b18f2839f5aea29975597dbf87656ec6eb0e336e5321ee4c45fde6093aa48c31|
2013-09-17 04:15:43|install|perl-XML-Twig|3.44-1.5|noarch|root@opensuse|InstallationImage|52b218e0600171cab7c02e13014a7d1ef27069f20a016f5fa08856926c86cef7|
2013-09-17 04:15:43|install|perl-XML-SAX|0.99-20.5|i586|root@opensuse|InstallationImage|a57cd15ba2c8716e8bb851a5454cc4f4a4647d13a7de815785c3c3a420b903a0|
2013-09-17 04:15:43|install|perl-WWW-RobotRules|6.02-5.4|noarch|root@opensuse|InstallationImage|62a0477ead3bca40a3f1ab3f5ebdf986b7feb7e7841bba8aae540b451135aec6|
2013-09-17 04:15:43|install|perl-X500-DN|0.29-104.3|i586|root@opensuse|InstallationImage|9555e9ff684df021d8a8a2004d53ef75e2cb45340fd7f6cc0830a981bfaaf86d|
2013-09-17 04:15:43|install|perl-IO-Socket-SSL|1.953-1.2|noarch|root@opensuse|InstallationImage|9f403fb5aa3400a388959dbfedb675856b136c555c66af1e3143242f2a28a238|
2013-09-17 04:15:43|install|perl-File-Listing|6.04-5.4|noarch|root@opensuse|InstallationImage|158f643e5dbdabfd7508d24ed42e11ea4406c5b1ecd348efd0abab89f016caa1|
2013-09-17 04:15:44|install|perl-HTML-Parser|3.69-16.7|i586|root@opensuse|InstallationImage|f1e5f9b42d3e0750f3b22e4aa7eb23b723684c67ec26fd9b241d01ac917865f4|
2013-09-17 04:15:44|install|perl-HTTP-Message|6.06-1.1|noarch|root@opensuse|InstallationImage|2b19ad819dc540f9a77b6eb5a61873dff5674fbc0aa3b97c5cb31c4fb7d9ad78|
2013-09-17 04:15:44|install|perl-Digest-HMAC|1.03-16.4|noarch|root@opensuse|InstallationImage|97226a7874c165649891e9e7b7f1d704bbd5e94a53141f1980dcb5dbaef52c6e|
2013-09-17 04:15:44|install|perl-Crypt-SmbHash|0.12-154.4|i586|root@opensuse|InstallationImage|5a4ce16dc2d9e9b2a24c27f7a52c7c12a5cebf137810492af910da52ed8092f2|
2013-09-17 04:15:44|install|p11-kit|0.20.1-1.1|i586|root@opensuse|InstallationImage|dff30a23c72f017a31cfaed6240d734e315cdcff5903fc470d531b0a8737003a|
2013-09-17 04:15:44|install|p11-kit-tools|0.20.1-1.1|i586|root@opensuse|InstallationImage|c1eca7756edfd386f18d3ae8f931a9f6583a24201fcd8e205e4ac9237d299a84|
2013-09-17 04:15:44|install|libgnutls28|3.2.4-1.1|i586|root@opensuse|InstallationImage|aad69d98cfe90df60a55f9d477b083dfcaeb0ced12b653ee32d7d3b694ce9ce5|
2013-09-17 04:15:44|install|crda|1.1.2-6.5|i586|root@opensuse|InstallationImage|1dbe4a62e3de4680c44d6d529fae4daff167fa20135b8993c55c2cdc888353dd|
2013-09-17 04:15:45|install|libicu51_2|51.2-5.3|i586|root@opensuse|InstallationImage|1564aa60c689968af41916cbff148b30467713c24714a1b368c47ba4ddc9e5e8|
2013-09-17 04:15:45|install|libgio-2_0-0|2.37.7-1.1|i586|root@opensuse|InstallationImage|98152ecf66105e94ad07f8203111f011ce48cf2cf9b3bbc7ad51fdd3b552d3d0|
# 2013-09-17 04:15:45 ruby.rpm installed ok
# Additional rpm output:
# update-alternatives: using /usr/bin/erb2.0 to provide /usr/bin/erb (erb) in auto mode
# update-alternatives: using /usr/bin/gem2.0 to provide /usr/bin/gem (gem) in auto mode
# update-alternatives: using /usr/bin/irb2.0 to provide /usr/bin/irb (irb) in auto mode
# update-alternatives: using /usr/bin/rake2.0 to provide /usr/bin/rake (rake) in auto mode
# update-alternatives: using /usr/bin/rdoc2.0 to provide /usr/bin/rdoc (rdoc) in auto mode
# update-alternatives: using /usr/bin/ri2.0 to provide /usr/bin/ri (ri) in auto mode
# update-alternatives: using /usr/bin/ruby2.0 to provide /usr/bin/ruby (ruby) in auto mode
# update-alternatives: using /usr/bin/testrb2.0 to provide /usr/bin/testrb (testrb) in auto mode
# 
2013-09-17 04:15:45|install|ruby|2.0-4.1|i586|root@opensuse|InstallationImage|da4c5c06756f3e82b1f57f4883592c5ef032951defb36e9db56423e2d1da2792|
2013-09-17 04:15:45|install|suse-module-tools|12.3-5.2|noarch|root@opensuse|InstallationImage|62cbfdd4745346d62d7111aa8327e7e5dc944f63547002af5d84f50185769f61|
2013-09-17 04:15:45|install|rpm-python|4.11.1-5.1|i586|root@opensuse|InstallationImage|b2b6d87d0731fd8ed32bc18dda0c78c5ff037310b14d1f9182f22e582ab49dca|
2013-09-17 04:15:46|install|python-satsolver|0.45.0-5.7|i586|root@opensuse|InstallationImage|ed01a48b4bd21012b7c91ed91719b9b6ae5ce73010e8f30eab8c8929e7ee1766|
2013-09-17 04:15:46|install|libsolv-tools|0.3.0-3.2|i586|root@opensuse|InstallationImage|08125d4097131a718739c5b09c5e5fac6c91d4ccb6af13dd6f87b5113150c138|
2013-09-17 04:15:46|install|deltarpm|3.6-1.3|i586|root@opensuse|InstallationImage|519b32ec7b9112e14e08bb13bb89a0555bc6dd5bb9762bebffaeb7bdfc69c6b3|
# 2013-09-17 04:15:47 wodim.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:15:47|install|wodim|1.1.11-15.4|i586|root@opensuse|InstallationImage|8cba356e1160c6a491024a7529c0440991f0254020cdd31f26d4825e6d2e8483|
# 2013-09-17 04:15:47 pam.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:15:47|install|pam|1.1.7-2.1|i586|root@opensuse|InstallationImage|f1546121536d23d7d3c65983f1b4cbee5b4b44b3752f091fdd7c6bba46ef7f05|
# 2013-09-17 04:15:48 libutempter0.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:15:48|install|libutempter0|1.1.6-2.4|i586|root@opensuse|InstallationImage|846305970866908305e79ce052f7fac6853ef3824abfb26bc401abb32978e803|
# 2013-09-17 04:15:48 iputils.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:15:48|install|iputils|s20101006-22.3|i586|root@opensuse|InstallationImage|c8175ac0eade249781f1aac41c81e7c98466591bb6b044125be68afaa58a0ceb|
2013-09-17 04:15:48|install|pciutils|3.2.0-1.3|i586|root@opensuse|InstallationImage|90ae7d5ceb2b3f4396a2a4528200269e580f342a33fd85720712cb0e41b275b4|
2013-09-17 04:15:49|install|mailx|12.5-13.4|i586|root@opensuse|InstallationImage|37218362ae0c35afa7ed2d48282b1088c4e52f4120fbd97b86cd460d84aeecf4|
2013-09-17 04:15:49|install|cyrus-sasl|2.1.25-27.2|i586|root@opensuse|InstallationImage|afdfc4a2bd19c4509ad93e2bdfa00cf8bf1a225e210c7cf739f845e4eb11338b|
2013-09-17 04:15:49|install|cups-libs|1.5.4-11.3|i586|root@opensuse|InstallationImage|27e3d4e089ff9cb01c2606f698048afbb18d3b6b5fd508dd6fa50379f2f1095b|
2013-09-17 04:15:49|install|bind-libs|9.9.3P2-1.2|i586|root@opensuse|InstallationImage|18f36c0fdb28e9a2e044b0da7ef4edecc4784dbbce158fa4cb0459da33191bf8|
# 2013-09-17 04:15:50 man.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/cron...
# 
2013-09-17 04:15:50|install|man|2.6.3-8.1|i586|root@opensuse|InstallationImage|e4f32f3216253b148ad05be62f43c30c91db4d85ff3815fd3a00364ab50c5ee8|
2013-09-17 04:15:50|install|yast2-perl-bindings|3.0.0-1.4|i586|root@opensuse|InstallationImage|2818e5db13e1cf23722ca33e712fcd5da57229fd4d22775df8858c93baa509b8|
2013-09-17 04:15:50|install|perl-Net-DBus|1.0.0-6.7|i586|root@opensuse|InstallationImage|0def2050055c2c60b26ff67616698104ec3d500e7acca1046fdc3909b475a5e0|
2013-09-17 04:15:50|install|perl-XML-SAX-Expat|0.50-1.4|noarch|root@opensuse|InstallationImage|6fc18ee952297e48a3d6ae4608514465388fe56fd89aebbca43cfb0bf25d0a38|
2013-09-17 04:15:50|install|perl-XML-LibXML|2.0019-1.5|i586|root@opensuse|InstallationImage|9a05bde00cb4bdbc4852fe0a011ab66df262306095ddb950b194e222dad81134|
2013-09-17 04:15:50|install|gfxboot|4.5.1-3.16|i586|root@opensuse|InstallationImage|7a5e017bad42557d2b31aaba764dace97bab7242ebc170167e7a2d9e283aba8f|
2013-09-17 04:15:50|install|perl-HTTP-Negotiate|6.01-5.4|noarch|root@opensuse|InstallationImage|1d92f9e93b10a9b410e6f7a6f8039afa7f3b65a3ca1b60f78f70c9e12269a7f6|
2013-09-17 04:15:51|install|perl-HTTP-Daemon|6.01-5.4|noarch|root@opensuse|InstallationImage|46f0cddf3d2ca6deb983e2a408bbee9d6fdd313649415c29a79792171e599c7a|
2013-09-17 04:15:51|install|perl-HTTP-Cookies|6.01-5.4|noarch|root@opensuse|InstallationImage|baf29c46707f285c5d8f169bd49f19270690bc673b67dad7a2496d94021ece7a|
2013-09-17 04:15:51|install|perl-NetxAP|0.02-718.4|i586|root@opensuse|InstallationImage|fdf9c7a4e65734f0c98907f37e914850331f12f9284c6260ff6ea1ca0b0c71a9|
# 2013-09-17 04:15:51 ca-certificates.rpm installed ok
# Additional rpm output:
# 0 added, 0 removed.
# 
2013-09-17 04:15:51|install|ca-certificates|1_201308271454-1.1|noarch|root@opensuse|InstallationImage|a3e1447d005b671f966c5bae21c2b130392a618b20088513323cab0c7260210a|
2013-09-17 04:15:51|install|libjavascriptcoregtk-3_0-0|2.1.90.1-1.1|i586|root@opensuse|InstallationImage|c8066f5bd915eb10aca8704d25e2a924e8bd44b65487fdea02c2761a28ac8926|
2013-09-17 04:15:52|install|glib2-tools|2.37.7-1.1|i586|root@opensuse|InstallationImage|8d75145935394c0c1566e726228ce862a4426fb1958e919e2ab9ce51d120206f|
2013-09-17 04:15:52|install|rubygem-ruby-dbus|0.9.2-1.6|i586|root@opensuse|InstallationImage|eebaa2f5160d83b17b79d8319500145c32cc4394d0facaa8626ebb257cca3e51|
2013-09-17 04:15:52|install|rubygem-fast_gettext|0.7.1-1.2|i586|root@opensuse|InstallationImage|a0cc99cd76f4ae79d7cc40a9ec12ede446d7110b71f1ea148ee746d8cbc4b0a0|
2013-09-17 04:15:52|install|module-init-tools|3.15-10.4|i586|root@opensuse|InstallationImage|aec26217fe586438607224c62abd4c93549f26fff9aa8194bef9a31f973335f1|
2013-09-17 04:15:52|install|kmod|14-1.2|i586|root@opensuse|InstallationImage|f20390640d34af6c83bbdc388f621cc5ed45bad16cae4dcf8605119be7b90bb8|
2013-09-17 04:15:52|install|scout|0.1.0-53.4|noarch|root@opensuse|InstallationImage|38e462973231f273ee4b12d5d0ce118e8d6a17f5dd7f64671a3cd5cbb18848da|
# 2013-09-17 04:15:52 shadow.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:15:52|install|shadow|4.1.5.1-6.4|i586|root@opensuse|InstallationImage|3e95d879f1c01c18fce98b6d88c6ab29613a608b41e89718acac1a0d23562a4c|
2013-09-17 04:15:53|install|ppp|2.4.5-19.1|i586|root@opensuse|InstallationImage|02385a56202991d4a943b1677fb69232ca2ed53a3267f73afb87d293fdd8bd7c|
# 2013-09-17 04:15:53 pam-config.rpm installed ok
# Additional rpm output:
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2013-09-17 04:15:53|install|pam-config|0.86-1.4|i586|root@opensuse|InstallationImage|4d4c1f398f8498fe8ea9b9f7e83a2c8e28095ea05f2484cb85d29d5ecb86345a|
# 2013-09-17 04:15:54 util-linux.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# setting /usr/bin/eject to root:audio 4755. (wrong permissions 4750)
# 
2013-09-17 04:15:54|install|util-linux|2.23.1-4.6|i586|root@opensuse|InstallationImage|5013d64e350d1023f9c115f8741fa4c2a1d2520fb71e6318307f0e66653faa7b|
2013-09-17 04:15:54|install|libldap-2_4-2|2.4.33-7.3|i586|root@opensuse|InstallationImage|3172290e3d5dc68aec1ed84ed82e00a7511d03f0bd9042150b2409353e420f05|
2013-09-17 04:15:54|install|cyrus-sasl-plain|2.1.25-27.2|i586|root@opensuse|InstallationImage|4e44e77bde127876fdcd50fce74801f7a91ce37b27b92b79788aae5be208248a|
2013-09-17 04:15:54|install|cyrus-sasl-gssapi|2.1.25-27.2|i586|root@opensuse|InstallationImage|051d13db47447bbfc21b917fb8e301abd1faa128ca874e68a11364525aebbccf|
2013-09-17 04:15:54|install|cyrus-sasl-digestmd5|2.1.25-27.2|i586|root@opensuse|InstallationImage|a99ab2fddeb1744101530ea325367f918b41d8cf0d7505cf32eb0ef852b73a30|
2013-09-17 04:15:54|install|cyrus-sasl-crammd5|2.1.25-27.2|i586|root@opensuse|InstallationImage|7d63e6a08dae2bc1b1a4ae033923d150cac4d30a246b49e4912ca5b3628ea8d3|
2013-09-17 04:15:54|install|cups-client|1.5.4-11.3|i586|root@opensuse|InstallationImage|800b6c832a11ab66ef6983d9ef9bdb9421b1a4bf1dba965140f28d34a0526a87|
2013-09-17 04:15:54|install|bind-utils|9.9.3P2-1.2|i586|root@opensuse|InstallationImage|722db6f02869831890c8fb8494574e444cf6e7113aede6232086384223b0ce2e|
2013-09-17 04:15:55|install|xdg-utils|20121008-1.2|noarch|root@opensuse|InstallationImage|5f454acd4dde5cf7f15dda5cae231f25506e09e58ed7ec1da1d5c3b5cc833d8a|
2013-09-17 04:15:55|install|perl-XML-Simple|2.20-1.3|noarch|root@opensuse|InstallationImage|ea5dd3266380e4ad7bdca775e5b73c82538ad39c7a3b39c2f8152efb491a3b81|
2013-09-17 04:15:56|install|gfxboot-branding-openSUSE|13.1-9.6|noarch|root@opensuse|InstallationImage|78c39c8f4dbbe1481f840f5e8f9c7fac25976e73f124ded76989bb551c2644d9|
2013-09-17 04:15:56|install|perl-libwww-perl|6.05-1.2|noarch|root@opensuse|InstallationImage|e29b3994392809d98062332ef0f1d04d3aa4a89feec52fe847edf44f86123342|
# 2013-09-17 04:16:01 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# p11-kit: 'node != NULL' not true at lookup_extension
# 142 added, 0 removed.
# p11-kit: 'node != NULL' not true at lookup_extension
# p11-kit: 'node != NULL' not true at lookup_extension
# 
2013-09-17 04:16:01|install|ca-certificates-mozilla|1.93-2.1|noarch|root@opensuse|InstallationImage|fd4777b45c6529d7bcd77f1e2dc4cab34fecf9ef8455020dfcfc7a79ecc93787|
2013-09-17 04:16:01|install|libproxy1-pacrunner-webkit|0.4.11-8.1|i586|root@opensuse|InstallationImage|95d33a51ec57df5c80fb0f7a0f1a3a5dbc5e40a719655de6b96dc089755724da|
# 2013-09-17 04:16:01 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# No schema files found: doing nothing.
# 
2013-09-17 04:16:01|install|gio-branding-openSUSE|13.1-1.1|noarch|root@opensuse|InstallationImage|b05266d58a1e32d31a84e9b1e728f7c80fe09c1fec19ea6ea8894cf7856cb57d|
2013-09-17 04:16:01|install|yast2-ruby-bindings|3.0.0-1.3|i586|root@opensuse|InstallationImage|58e133a1f7c571e885cc1dbcf0352277532e96838b93105af3b471363641af24|
2013-09-17 04:16:01|install|command-not-found|0.1.0-53.4|noarch|root@opensuse|InstallationImage|26c7f510f0a9ecb44c18a8af5c22b78a40cbe97de4662d3659e78afd1af3f2a1|
2013-09-17 04:16:02|install|libcryptsetup4|1.6.2-1.1|i586|root@opensuse|InstallationImage|15c15c58ecb7afc5304b2021579acdff8e9b1dc52edd1dbc6d733b766436b481|
# 2013-09-17 04:16:02 aaa_base.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/language...
# Updating /etc/sysconfig/backup...
# Updating /etc/sysconfig/boot...
# Updating /etc/sysconfig/clock...
# Updating /etc/sysconfig/proxy...
# Updating /etc/sysconfig/windowmanager...
# Updating /etc/sysconfig/cron...
# Updating /etc/sysconfig/news...
# Updating /etc/sysconfig/shutdown...
# Updating etc/passwd...unchanged
# Updating etc/group...unchanged
# Updating etc/shadow...new
# 
2013-09-17 04:16:02|install|aaa_base|13.1-15.1|i586|root@opensuse|InstallationImage|bf71669d8153df8650e4136f82449a7f55ff726fad3fce4e4768f902be58f8ed|
# 2013-09-17 04:16:02 sudo.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:16:02|install|sudo|1.8.7-4.2|i586|root@opensuse|InstallationImage|b974c6654c2212a4336de0a7c114a68152f544ca95568c08c49e644b6a39c660|
2013-09-17 04:16:03|install|openldap2-client|2.4.33-7.3|i586|root@opensuse|InstallationImage|6b254434e6f1680ca52969abf53d3086477d59365fe36facaa6df293491260c8|
2013-09-17 04:16:03|install|libwbclient0|4.1.0-2.1|i586|root@opensuse|InstallationImage|e0086e90cfdfda14bf69b4d8f5a879cbf3be0f62c10480d921e4f26d7224c032|
2013-09-17 04:16:03|install|libldapcpp1|0.3.1-2.3|i586|root@opensuse|InstallationImage|c60f0eb23f43cbcc9ccbb51101a55ed3d45b67a85e91f1c9588a154e106a9320|
2013-09-17 04:16:03|install|libcurl4|7.32.0-1.2|i586|root@opensuse|InstallationImage|05ea2317750180a04ab5967a8d4e42e4b359cd34ca34a379c2a03063ecd70936|
2013-09-17 04:16:03|install|dirmngr|1.1.0-17.5|i586|root@opensuse|InstallationImage|2570b7fbf9c45e0de9620722cc036a9289d22932c70848460d5972002ad4e439|
2013-09-17 04:16:03|install|perl-LWP-Protocol-https|6.04-1.2|noarch|root@opensuse|InstallationImage|daee4d97b4d6791b40dd7100ac558257f7412b9fa71189e177dc9c50617af7b6|
2013-09-17 04:16:03|install|perl-HTML-Tidy|1.54-3.6|i586|root@opensuse|InstallationImage|968d2a02a0a93e6ac7723d7e32a203503a2b03bf41c7d66f5c49ad01fde39e52|
2013-09-17 04:16:03|install|libproxy1-config-gnome3|0.4.11-8.1|i586|root@opensuse|InstallationImage|8f6363df9fe47a49660d393dac09050eea286ab6e3f08d50005632fedabb8174|
2013-09-17 04:16:03|install|gsettings-desktop-schemas|3.9.91-1.1|i586|root@opensuse|InstallationImage|4845129dbb1f923412098476afbd8257561c6f28eb2537ca1c6806e7066c58ee|
2013-09-17 04:16:04|install|yast2-packager-webpin|3.0.3-1.1|i586|root@opensuse|InstallationImage|ba53cae1d45693334ff92d6018a0ce42132c1c5da74aa5d81c88648eda12def0|
2013-09-17 04:16:04|install|yast2-hardware-detection|3.0.1-1.1|i586|root@opensuse|InstallationImage|c3c7c353fbd6b50151827860b4b2b1421f8e17ebcc104e74b2d02930b5168008|
2013-09-17 04:16:04|install|yast2-country-data|3.0.1-1.1|i586|root@opensuse|InstallationImage|15e912be15b76219be281b69e0e717378effbe2ea30510c6a8a8c38c2b4b53c4|
2013-09-17 04:16:04|install|libudev1|207-2.1|i586|root@opensuse|InstallationImage|93c48183edd36128ec174d21f974ceca35a5f5e184b7a70be6ba5129fe04a6ae|
# 2013-09-17 04:16:04 ntp.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/ntp...
# 
2013-09-17 04:16:04|install|ntp|4.2.6p5-14.1|i586|root@opensuse|InstallationImage|0ecb195bf6a6c4d319472f9bfbc30350fe502ee1fde6d50865e3042c5db89ec3|
2013-09-17 04:16:04|install|netcfg|11.5-17.1|noarch|root@opensuse|InstallationImage|2d78e3edc2459cf12e3689a9a6b555e990c3c0edb1f67a9b3861d67c679354fd|
2013-09-17 04:16:05|install|gnu-unifont-bitmap-fonts|20080123-81.3|noarch|root@opensuse|InstallationImage|0c3e7fd55e22ee0ee3a7469d65f5e3a1e4165d8974cb8c333dd31b4ce7f12a52|
2013-09-17 04:16:05|install|cantarell-fonts|0.0.14-1.1|noarch|root@opensuse|InstallationImage|4c3b6d8a7741b27e1a1ca4090f5df1669f70671d09d9ce2e5e2435222dc590c2|
2013-09-17 04:16:05|install|aaa_base-malloccheck|13.1-15.1|i586|root@opensuse|InstallationImage|dad2e4fabf29783d5c68ec3e694edb60cfcc112f873cf8b3b0e07886600f98c8|
2013-09-17 04:16:05|install|aaa_base-extras|13.1-15.1|i586|root@opensuse|InstallationImage|0e547eb9bdbce3f11da0fe339d18879d3b97e231199429e1b09970e00a2462f4|
2013-09-17 04:16:06|install|samba-libs|4.1.0-2.1|i586|root@opensuse|InstallationImage|7c56972108ea3652736d0c3b634b843e6b03c0d5c5e3aa35d85092a99900bbb7|
2013-09-17 04:16:06|install|vorbis-tools|1.4.0-13.6|i586|root@opensuse|InstallationImage|8f921db75f72ea84a78971035f71b4295d06bc6e5a13537e0ad9fe63a88370a3|
2013-09-17 04:16:06|install|curl|7.32.0-1.2|i586|root@opensuse|InstallationImage|f52a56e5feeae87da6faf75122d73d63966677f62d650e82b2d4a92ba73bd621|
2013-09-17 04:16:07|install|gpg2|2.0.21-1.1|i586|root@opensuse|InstallationImage|662823d6c72912959289f69c035c90db10713bb028694a572ac627d92acfe6e2|
2013-09-17 04:16:07|install|glib-networking|2.37.5-2.1|i586|root@opensuse|InstallationImage|e311716d6fed04e4c6917342e38ae51c17fa0c0b456e552accec070486b8b2cc|
2013-09-17 04:16:07|install|systemd|207-2.1|i586|root@opensuse|InstallationImage|6cefe0b897887d8db2c1ce01d1814ccf34b711d2c8ab5f71dd22092ff3db828a|
2013-09-17 04:16:07|install|libnetapi0|4.1.0-2.1|i586|root@opensuse|InstallationImage|b6807c6e936ef2f395019da32f38df85c187122d1616dd62ab79cd1f99740617|
2013-09-17 04:16:08|install|icedax|1.1.11-15.4|i586|root@opensuse|InstallationImage|f31ddc3d5b9dbad9663f3f8721edebd57010ba5a8cc19782354b7de051e6994f|
2013-09-17 04:16:08|install|yast2-transfer|3.0.1-1.2|i586|root@opensuse|InstallationImage|f5a218a8fbf9ca2ed570ad5a4716f11427e18e92d054917fb39fc9866ea47178|
2013-09-17 04:16:08|install|openSUSE-build-key|1.0-23.3|noarch|root@opensuse|InstallationImage|8dfb42de906cb658b198cf1ebb18b0b03ae34296d2b378c75fd703fcee333a90|
2013-09-17 04:16:08|install|systemd-sysvinit|207-2.1|i586|root@opensuse|InstallationImage|7ca1579092d50dffbeafd102c526d26a92847137fda82f42c235ee390201482e|
2013-09-17 04:16:08|install|procps|3.3.8-4.3|i586|root@opensuse|InstallationImage|8b0d9c79930e15f5ab308a2db68ee95fcdacc01f15aa1fab515a761e9b5179c0|
2013-09-17 04:16:08|install|cdrkit-cdrtools-compat|1.1.11-15.4|i586|root@opensuse|InstallationImage|040aa997b43bac659e744587d6ea6c0363d60108c7a7f686af041f024c81deef|
2013-09-17 04:16:08|install|sysconfig|0.81.3-1.1|i586|root@opensuse|InstallationImage|7dea1c710a74e1f4a05b640efd1d296d2b4a1462f4391a671a1dc3c718e3c34b|
2013-09-17 04:16:08|install|zisofs-tools|1.0.8-18.3|i586|root@opensuse|InstallationImage|eaf0358a150536e564c710ffc0f524b099ce8efe4e8762cee4ef4df9c88d547a|
2013-09-17 04:16:08|install|sysconfig-netconfig|0.81.3-1.1|i586|root@opensuse|InstallationImage|d192460c23628c05ee47e8980a9fd0946b62f773d7a307b3affca8f5dd71c680|
# 2013-09-17 04:16:09 sysconfig-network.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/network/dhcp...
# Updating /etc/sysconfig/network/config...
# Removing old autogenerated device configuration files:
# Running in chroot, ignoring request.
# ln -s '/usr/lib/systemd/system/network.service' '/etc/systemd/system/multi-user.target.wants/network.service'
# ln -s '/usr/lib/systemd/system/network.service' '/etc/systemd/system/graphical.target.wants/network.service'
# 
2013-09-17 04:16:09|install|sysconfig-network|0.81.3-1.1|i586|root@opensuse|InstallationImage|faced286be79107633c597777651a764c0ed8b74418e96f6688a353e42966b9a|
2013-09-17 04:16:09|install|udevmountd|0.81.3-1.1|i586|root@opensuse|InstallationImage|c3e29637a796b068a103665ff8ee6d676662660a643fbcf82fa93fabcc0ac2dd|
2013-09-17 04:16:09|install|dhcpcd|3.2.3-47.77.4|i586|root@opensuse|InstallationImage|f84f69867ba9d368cd062d1cfb255ad704890d2422bac2f8e02f96185e8cc980|
# 2013-09-17 04:16:10 mkinitrd.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/kernel...
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:10|install|mkinitrd|2.7.2-18.1|i586|root@opensuse|InstallationImage|29ebccec1c98c35aa6974fe3a73f9d2879ed59b2e8325a1171f03ce5c12690f2|
# 2013-09-17 04:16:14 udev.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:14|install|udev|207-2.1|i586|root@opensuse|InstallationImage|b4d0312d04623d51757b329f832b9639e01b852e4ffdae51421c0d22dc6de8a8|
# 2013-09-17 04:16:18 mdadm.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# Updating /etc/sysconfig/mdadm...
# 
2013-09-17 04:16:18|install|mdadm|3.3-3.1|i586|root@opensuse|InstallationImage|9e57626a391b890c6b36e033de30df68da4e02d488a4be7732cda3fad8ee3bb3|
2013-09-17 04:16:18|install|libzypp|13.5.0-1.1|i586|root@opensuse|InstallationImage|aa0f802ba7483e17a0a836acdc4e0ff7cbebcb33ebd74a59a7e6b270c87d5fcf|
2013-09-17 04:16:18|install|libgudev-1_0-0|207-2.1|i586|root@opensuse|InstallationImage|9b4bcbce50279f387f82b75d01e6a46db4fd9917f6d708f1d76ab241ad8ebcca|
2013-09-17 04:16:19|install|libgbm1|9.2.0-60.1|i586|root@opensuse|InstallationImage|f1795d1ecae7dd743732f8e361da14edcb950e8df2605d8e29f01430ab2bf683|
# 2013-09-17 04:16:19 device-mapper.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:19|install|device-mapper|1.02.78-0.13.1|i586|root@opensuse|InstallationImage|1d2536d3157b8d95aa89f3fdf250921a422ccd7f24a545af68ccfddbf71e8829|
# 2013-09-17 04:16:19 cifs-utils.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:19|install|cifs-utils|5.9-6.5|i586|root@opensuse|InstallationImage|509101e22fab78b4dc52223c534fe92cd17cacf025b5c39371504928d2e4df38|
2013-09-17 04:16:20|install|zypper|1.9.1-2.1|i586|root@opensuse|InstallationImage|c4d7c6d5e1e93287e1ad69b6ba5238c756c0426df045f6f04b38d7a7ce5cd494|
2013-09-17 04:16:20|install|yast2-pkg-bindings|3.0.2-1.1|i586|root@opensuse|InstallationImage|729c19d8e4eeefb744194357a363f73d1915c37803310e31554a26d64046e1db|
2013-09-17 04:16:20|install|libyui-ncurses-pkg5|2.44.4-1.4|i586|root@opensuse|InstallationImage|68fdd010079ff753095428043cfe5c59be8988123f30a1232a5edbdda4c8d7d1|
2013-09-17 04:16:20|install|Mesa-libEGL1|9.2.0-60.1|i586|root@opensuse|InstallationImage|7a514cb3c666d64450b5eb19d7876fda8d20b6228b9e54a6c6c2a1aca3194d8b|
2013-09-17 04:16:20|install|systemd-presets-branding-openSUSE|0.3.0-2.2|noarch|root@opensuse|InstallationImage|32aaf6fdc9b67c464e7c677bb3bd3bc55dd3981f6a9cc9572703d00777d69b22|
2013-09-17 04:16:20|install|libparted0|2.4-33.4|i586|root@opensuse|InstallationImage|bb11a8740c21b54a847213a83a28f3391b95f2028851bdc2d5f7861453b8c9c1|
2013-09-17 04:16:20|install|kpartx|0.4.9-10.4|i586|root@opensuse|InstallationImage|fcdcd32848e4278dc8258063f7fab1065746024f7a4efa4f97fc642bea31a769|
2013-09-17 04:16:21|install|cryptsetup|1.6.2-1.1|i586|root@opensuse|InstallationImage|14a9458c3bcafb273d18cc507380ba8007210a7b7cc991f33c20bdd200c80ff7|
# 2013-09-17 04:16:21 yast2.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/yast2...
# 
2013-09-17 04:16:21|install|yast2|3.0.5-1.1|i586|root@opensuse|InstallationImage|ac5fb101e6800070d3b39829affdcdfa27bc3e2d62c246f3122a8303ec93883a|
2013-09-17 04:16:21|install|libdirectfb-1_6-0|1.6.3-3.2|i586|root@opensuse|InstallationImage|11093705ce42b0338b2e77f39f8e52132a4f71182d8c3fc4d67a65710afaf93f|
2013-09-17 04:16:24|install|Mesa|9.2.0-60.1|i586||InstallationImage|536a30dffd7c2e140fe8a3a6c48813b00835b16d2ef00c2cf4610fc694ec9ef7|
2013-09-17 04:16:24|install|dbus-1|1.7.4-3.1|i586|root@opensuse|InstallationImage|dfce78823bf99550a344b5d9ffe037a481250aad551d6229ca27026135e859c5|
2013-09-17 04:16:24|install|parted|2.4-33.4|i586|root@opensuse|InstallationImage|ea7c52cc2aa098d72070150745593adfbf3b384184bd27043d5b3170fec2ed99|
# 2013-09-17 04:16:25 dmraid.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# Updating /etc/sysconfig/dmraid...
# 
2013-09-17 04:16:25|install|dmraid|1.0.0.rc16-24.3|i586|root@opensuse|InstallationImage|48d290de5dd07fdd836df12d677ff1773df417fe9ce65c436765b0f5298751f3|
# 2013-09-17 04:16:25 cryptsetup-mkinitrd.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:25|install|cryptsetup-mkinitrd|0_201307311719-1.2|i586|root@opensuse|InstallationImage|8e2e03940c3efd255fdc3358f426bbbad938662341ce1c65d18ecb66ba46b731|
2013-09-17 04:16:25|install|yast2-vm|3.0.2-1.1|i586|root@opensuse|InstallationImage|5c22fd2991c4a94f03fce085fd84dffc9d88765e1a0f4efa5fc81191338a50ea|
2013-09-17 04:16:25|install|yast2-sysconfig|3.0.1-1.2|noarch|root@opensuse|InstallationImage|3f10ff49c4f387f72fb5a86a4b27a5df7d5fc275879fa808aa6c76c42bdfe602|
2013-09-17 04:16:25|install|yast2-slp|3.0.0-1.3|i586|root@opensuse|InstallationImage|d6b47c38bc1f6d67c32711d3fbf0a0b9fd3a27de34267b0f05c8c1cfddd02406|
2013-09-17 04:16:26|install|yast2-services-manager|0.0.9-2.1|noarch|root@opensuse|InstallationImage|4bc85479148a5832976b43256de0fa25b4dd7ab938efdc2178cf846cc22c9bc9|
2013-09-17 04:16:26|install|yast2-proxy|3.0.0-1.2|noarch|root@opensuse|InstallationImage|007d05344413e491d188a3e34b2f10f1bf39101c980cdbc1cc51d223ef6807b1|
2013-09-17 04:16:26|install|yast2-printer|3.0.0-2.1|i586|root@opensuse|InstallationImage|32ebe75bdfaf070fb5478fb382a67e6885a82065a0b1ce63bb1a0d9c9b4d70fd|
2013-09-17 04:16:26|install|yast2-pam|3.0.0-1.3|noarch|root@opensuse|InstallationImage|a600f56d44f85155d641c07e8d9d47e5c9b403020d2d87fad287f805f82561ed|
2013-09-17 04:16:26|install|yast2-packager|3.0.3-1.1|i586|root@opensuse|InstallationImage|ea3ff2256a50da0de045db4bd53b76585a1fcfbaebec71158cbf0f23640b2f30|
2013-09-17 04:16:27|install|yast2-ntp-client|3.0.0-1.3|noarch|root@opensuse|InstallationImage|dec94852fb3c11b34b31f141287421d1b10c3e974b17c8d011e9250655d06eda|
2013-09-17 04:16:27|install|yast2-nfs-client|3.0.1-1.1|noarch|root@opensuse|InstallationImage|1601f278ac82b8af89e775a74796cd256612e296c6313c15d0bc8be255e8bc4d|
2013-09-17 04:16:27|install|yast2-ldap|3.0.1-1.1|i586|root@opensuse|InstallationImage|313150b7ded5db7d4ae1be382a1f2acce8f6c8d1e77485cd70b768a037aefc4b|
2013-09-17 04:16:27|install|yast2-firewall|3.0.1-1.1|noarch|root@opensuse|InstallationImage|4485cb10a36578da69a7c4b9e7c8b7d878ed763a7d495d0440c4b0aba5c6c328|
2013-09-17 04:16:28|install|DirectFB|1.6.3-3.2|i586|root@opensuse|InstallationImage|0831bcb0ee75e6d107e4ec7ef4be4ae3f9100615528a794ee6243ba235bde200|
2013-09-17 04:16:28|install|Mesa-libGL1|9.2.0-60.1|i586|root@opensuse|InstallationImage|ff9385ebf8c16471cae3b6e3a05c6f31cdd85970a63096d3f12714003ce5fda9|
2013-09-17 04:16:28|install|xinetd|2.3.15-1.4|i586|root@opensuse|InstallationImage|15b2ee3205f70a22badffe0002b984adf6570470cd40df654dc0d004d4050906|
2013-09-17 04:16:28|install|usbmuxd|1.0.8-7.4|i586|root@opensuse|InstallationImage|a833e3b3892be726a47dfbd6179a5dec73b9f34432d146ddcb3220745ed4dde7|
# 2013-09-17 04:16:29 rpcbind.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/rpcbind...
# 
2013-09-17 04:16:29|install|rpcbind|0.2.0_git201103171419-11.3|i586|root@opensuse|InstallationImage|2e962631ad49bb08dde58c2f855495afc3ce8aa8c1fe1b2e91f013c85969b40c|
# 2013-09-17 04:16:29 openssh.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/ssh...
# 
2013-09-17 04:16:29|install|openssh|6.2p2-2.1|i586|root@opensuse|InstallationImage|f8939af6561f9148fb811d1bbd0456f7c192d4ac89dc2a00ad25be6a7db63ef9|
2013-09-17 04:16:29|install|nscd|2.18-3.1|i586|root@opensuse|InstallationImage|bc458a01b933549e1d88956ac35f4621f390056584302a9660a0c214d5236a1b|
2013-09-17 04:16:29|install|multipath-tools|0.4.9-10.4|i586|root@opensuse|InstallationImage|7c99c39e7fa56714656dc79fd467733035667a58b103b6096e8bdbdfd45b1990|
# 2013-09-17 04:16:30 lvm2.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:30|install|lvm2|2.02.98-0.27.1|i586|root@opensuse|InstallationImage|aa26ca65641c2aed7f9efeec5e99ca2f39f3497622c9366dff86cee785e3465e|
2013-09-17 04:16:30|install|libpolkit0|0.111-2.3|i586|root@opensuse|InstallationImage|a2373345bfca25e0400561e4782fabd19959635154e546c61d7f0f7bfd985c11|
2013-09-17 04:16:30|install|dconf|0.17.0-1.3|i586|root@opensuse|InstallationImage|1c5c1f7cc38e902d17463817541fc50cef7027cb3ed9a9563721a10d2070fbfd|
2013-09-17 04:16:30|install|dbus-1-glib|0.100.2-1.4|i586|root@opensuse|InstallationImage|8b75be7a210f81bfc5760a90169d8edb5c978e06e5efb2ea3211bb9d3a7365ab|
2013-09-17 04:16:30|install|cron|4.2-49.1|i586|root@opensuse|InstallationImage|7e42d3f87fe9f76c78a07708d889af281cf38f88e5ff57db4f30ef331c72470c|
# 2013-09-17 04:16:31 autofs.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/autofs...
# 
2013-09-17 04:16:31|install|autofs|5.0.7-18.3|i586|root@opensuse|InstallationImage|e785d241b51f1165e5a3eb293c33c53ffb3ccbc7dee2cf88733e9ac50d8eb83a|
2013-09-17 04:16:31|install|SuSEfirewall2|3.6.305-1.1|noarch|root@opensuse|InstallationImage|5332b86b0c96c1d22da00d86ab8aca19fe12d32493287b2e77530bac9b4a9b49|
2013-09-17 04:16:31|install|yast2-security|3.0.0-1.3|noarch|root@opensuse|InstallationImage|6fae94adea6d6cb0e33489490122307ca1259becd08f896ca5bef19a001a34bb|
2013-09-17 04:16:31|install|yast2-nis-client|3.0.0-1.3|i586|root@opensuse|InstallationImage|e10c95a76cc3dc18a439f002a0639a3ea84680f33e8e659c3f7075be9e53e0ca|
2013-09-17 04:16:31|install|yast2-kerberos-client|3.0.0-1.3|noarch|root@opensuse|InstallationImage|740b4182ba0bf79fd27e694225d39cd4679ebcc7a503d337479d2361d9f8d57e|
2013-09-17 04:16:32|install|yast2-online-update|3.0.0-1.3|noarch|root@opensuse|InstallationImage|c969639e5d1a63180d4521643d60200d44de10d606fe682834db312c6bb75171|
2013-09-17 04:16:33|install|yast2-metapackage-handler|3.0.0-1.2|noarch|root@opensuse|InstallationImage|d4b44426f1a174fecb8568b905f822959a2f656de5f4dcbccdd910dcf16eb648|
2013-09-17 04:16:33|install|yast2-iscsi-client|3.0.0-1.3|noarch|root@opensuse|InstallationImage|60b2ed43ccbdd1eb8f14b9e56c992f3ce8ad764e58978473edff91bf271edcbf|
2013-09-17 04:16:33|install|yast2-country|3.0.1-1.1|i586|root@opensuse|InstallationImage|37970f591001e431b51bdc70fbb58c1712d163e89fa9906f8eebcd1dd4e300ba|
2013-09-17 04:16:34|install|splashy|0.3.13-43.3|i586|root@opensuse|InstallationImage|bc364d6378b54d7b3186b0e602b7b2707b0c4ae182a5b727d73e6143839bd7cd|
2013-09-17 04:16:34|install|libcairo2|1.12.16-2.1|i586|root@opensuse|InstallationImage|8761cca90a474b929e7c75b30a2a78a6a9478b8bfaa291e4b925ef8f38c5cc23|
2013-09-17 04:16:34|install|DirectFB-Mesa|1.6.3-3.2|i586|root@opensuse|InstallationImage|36c00227c1fe14f55f97412b5e4a8a8b1d0d5ed46455bd7256b2a5f1baa13a26|
2013-09-17 04:16:34|install|libusbmuxd2|1.0.8-7.4|i586|root@opensuse|InstallationImage|485280d7665748639ffbb8dadeabe5cd946d3e7990bfa5f3eff92dae0ce83630|
# 2013-09-17 04:16:34 nfs-client.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# Updating /etc/sysconfig/nfs...
# Warning: running kernel does not support fscaps
# setting /sbin/mount.nfs to root:root 4755. (wrong permissions 0755)
# 
2013-09-17 04:16:34|install|nfs-client|1.2.8-3.1|i586|root@opensuse|InstallationImage|9f6ca974515ac1ee9d68ddd0532f0f28c19784b33af87d839c4ce03e7955b765|
2013-09-17 04:16:34|install|openssh-askpass|1.2.4.1-4.5|i586|root@opensuse|InstallationImage|cc206882fc36af5d9b58b53121d282516d5b9cf5527b7b6572d674f9eda6a41d|
2013-09-17 04:16:35|install|os-prober|1.61-2.1|i586|root@opensuse|InstallationImage|955511cbb906acde543cb3c98bb3ede234f58a68f62896346a98c9a43c0f2cd3|
# 2013-09-17 04:16:35 libstorage4.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/storage...
# 
2013-09-17 04:16:35|install|libstorage4|2.24.4-1.1|i586|root@opensuse|InstallationImage|7c30fd4a8a99a4892fe3e0c8d6518ecf65e3f925a550945dcf5559862ef04346|
# 2013-09-17 04:16:35 polkit.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# Warning: running kernel does not support fscaps
# 
2013-09-17 04:16:35|install|polkit|0.111-2.3|i586|root@opensuse|InstallationImage|040405fe6ab51a53a02818a0da03ce178d814a9d5c3e47336672a0ad7ab71016|
2013-09-17 04:16:35|install|libdconf1|0.17.0-1.3|i586|root@opensuse|InstallationImage|ec4f1a6cdce797208e69dec148db884ebc3f467a7a829c24462a9b1214036800|
# 2013-09-17 04:16:36 ypbind.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/ypbind...
# 
2013-09-17 04:16:36|install|ypbind|1.37.1-1.3|i586|root@opensuse|InstallationImage|a4e4ee6e41f691232821d7a9d13b32cd54cebb1cae4fc6acbc299c3fda7451af|
2013-09-17 04:16:36|install|libupower-glib1|0.9.21-1.1|i586|root@opensuse|InstallationImage|b6bde7070b46a51e01630976156e3b3ba5534b8a800e7d482b088d0fb2d49892|
# 2013-09-17 04:16:36 cronie.rpm installed ok
# Additional rpm output:
# Warning: running kernel does not support fscaps
# setting /etc/crontab to root:root 0644. (wrong permissions 0600)
# setting /usr/bin/crontab to root:trusted 4755. (wrong permissions 4750)
# 
2013-09-17 04:16:36|install|cronie|1.4.8-49.1|i586|root@opensuse|InstallationImage|b159525203efd377dcca9e32637c0c8c08d30568eba4310f7ec969ecae6dec2c|
2013-09-17 04:16:36|install|yast2-samba-client|3.0.0-1.3|noarch|root@opensuse|InstallationImage|d4e327ccf23d96bae4311f832dd970db5012af1c16945be79e4c382b83e54af5|
2013-09-17 04:16:36|install|yast2-online-update-frontend|3.0.0-1.3|noarch|root@opensuse|InstallationImage|bef8738fddcef9ffb1b1cd7a5743e9a24da47f7214e850dc0b03eb65dbff4201|
# 2013-09-17 04:16:36 suspend.rpm installed ok
# Additional rpm output:
# Recreating all initial ramdiscs. This could take a while.
# (Touch /var/lib/no_initrd_recreation_by_suspend to prevent.)
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:36|install|suspend|1.0-27.2|i586||InstallationImage|bd5ad40cf124a0fde460054c7657773c2f07a8e5460a1bed5a0e0c453d4df0a8|
# 2013-09-17 04:16:37 splashy-mkinitrd.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:37|install|splashy-mkinitrd|0.3.13-43.3|i586|root@opensuse|InstallationImage|064f5b5113cc492e8aebf5568f3214e948b0e9816797ad5501ac808d874d5405|
# 2013-09-17 04:16:37 splashy-branding-openSUSE.rpm installed ok
# Additional rpm output:
# >Set theme as: openSUSE          [ DONE ]
# Run mkinitrd to update your initrd image
# 
2013-09-17 04:16:37|install|splashy-branding-openSUSE|0.3.13-43.3|i586|root@opensuse|InstallationImage|b63a66555fcf736d43b776f75b332368c0691ed1845212a51a79fb663429ccde|
2013-09-17 04:16:37|install|pango-tools|1.35.3-1.1|i586|root@opensuse|InstallationImage|d939308c1ef2423312a8ec49b6218deb11b9f98193402900b85f01fb1f5c43ef|
2013-09-17 04:16:37|install|libimobiledevice4|1.1.5-2.3|i586|root@opensuse|InstallationImage|644b21c934a2e12d33bac51fedb0c348cdbf7d6a9ed5f468ca01433a8f44a83c|
2013-09-17 04:16:38|install|grub2|2.00-38.1|i586||InstallationImage|4168d30c1304c1ec531d5e3edb3365ec7d8d05513996da5f51826e28fdbb6c2a|
2013-09-17 04:16:38|install|libstorage-ruby|2.24.4-1.1|i586|root@opensuse|InstallationImage|5208a5dadc1ac2866fbbd6fe6247136d1a9d10bbc962a5894fd1cb7a1a489427|
# 2013-09-17 04:16:38 polkit-default-privs.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/security...
# 
2013-09-17 04:16:38|install|polkit-default-privs|13.1-9.2|noarch|root@opensuse|InstallationImage|d29cf74aa264b4fc7fc8fc51d56c2c88be56b5f1ccc3296dc5f6a719021179e2|
2013-09-17 04:16:38|install|gsettings-backend-dconf|0.17.0-1.3|i586|root@opensuse|InstallationImage|d9c0c2b3f7199d9cdd693b7bb99860d66f5a6dc906c886d0562a0bced1bc969f|
2013-09-17 04:16:38|install|logrotate|3.8.5-3.1|i586|root@opensuse|InstallationImage|129fdb5849c7b09ac8c9dc55c6cc73f20463f91543838b249496489ed64c237e|
# 2013-09-17 04:16:39 plymouth-scripts.rpm installed ok
# Additional rpm output:
# Scanning scripts ...
# Resolve dependencies ...
# Install symlinks in /lib/mkinitrd/setup ...
# Install symlinks in /lib/mkinitrd/boot ...
# 
2013-09-17 04:16:39|install|plymouth-scripts|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|2286da113346b9b0c1c3c2d7bfce571a1abcb151d7ec05dbdb8a4d29e37a7ff3|
2013-09-17 04:16:39|install|libpango-1_0-0|1.35.3-1.1|i586|root@opensuse|InstallationImage|4b032c848cd55dde0a0a02df3592110b41e0ed242fc94b5bac99c8cf763b6b28|
2013-09-17 04:16:39|install|upower|0.9.21-1.1|i586|root@opensuse|InstallationImage|5d60fd2afcdfb529cf33eaa07eac1f3799955d5adbc30cb1334b5a1038a359c5|
2013-09-17 04:16:39|install|grub2-i386-pc|2.00-38.1|i586|root@opensuse|InstallationImage|018f98bb2036ed24a970e32a40181cfa9cf7f35cfa633fcb2e8b914849d5c3d1|
# 2013-09-17 04:16:40 yast2-storage.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/storage...
# 
2013-09-17 04:16:40|install|yast2-storage|3.0.3-1.1|i586|root@opensuse|InstallationImage|8eb0dbe2114ddcd2c0451a31719291f572acc2005f89c8ec8183a5e14b39f0eb|
2013-09-17 04:16:40|install|syslog-service|2.0-771.2|noarch|root@opensuse|InstallationImage|fb4f4a39181f69b3ea1298ad9bb959203949fecad0411dec33ac05c8446ae117|
2013-09-17 04:16:40|install|plymouth-plugin-label|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|6e04ac074867de2d3b14fcbcd1451853ec4d8166b493be46491feba331a3e286|
2013-09-17 04:16:40|install|pm-utils|1.4.1-32.3|i586|root@opensuse|InstallationImage|3ba7d885cb93cd42e87a3b096f5be19d06addd5e393ad1c31eabd0a6e77651a6|
2013-09-17 04:16:40|install|grub2-i386-efi|2.00-38.1|i586|root@opensuse|InstallationImage|be5a4f1779353fbcabcbf22b60300e0ce3ccf63d3d57c5f85d0005f88807d2ca|
2013-09-17 04:16:41|install|yast2-network|3.0.1-1.1|i586|root@opensuse|InstallationImage|6a15d2e3ac7acc05287fe9e66eead08507cf682ee4c03e27c15ad9fb2b6d0aca|
2013-09-17 04:16:41|install|yast2-bootloader|3.0.3-1.1|i586|root@opensuse|InstallationImage|2d59b77fa1c3445f643dc26b6d14d005c2adbf343389f6c686ef06d0bdc7b20f|
# 2013-09-17 04:16:41 rsyslog.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/syslog...
# 
2013-09-17 04:16:41|install|rsyslog|7.4.4-1.1|i586|root@opensuse|InstallationImage|023f9a9820e1342d21d6848dad56e03d9ef6310d4c31f5e6da5911814ed4c029|
2013-09-17 04:16:43|install|plymouth-branding-openSUSE|13.1-9.6|noarch||InstallationImage|d3b8064f75a33d8e4939abdcba1e1a13c418ceb45d9bee2b9fc120341d6ad0fd|
# 2013-09-17 04:16:43 yast2-ldap-client.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/ldap...
# 
2013-09-17 04:16:43|install|yast2-ldap-client|3.0.1-1.2|noarch|root@opensuse|InstallationImage|788d6e6fba6a89fc4a63e5327b8a8b7d933c561629849b339953368a761faf3b|
2013-09-17 04:16:43|install|yast2-tune|3.0.1-1.2|i586|root@opensuse|InstallationImage|3c021916a4a8d7f96fa5bc561f42353d8ce4de2561733144e8fc461adb24907e|
2013-09-17 04:16:43|install|yast2-restore|3.0.0-1.3|noarch|root@opensuse|InstallationImage|be6daa26ed94ffe5c12ea84fa5de820c789e500eecb7d3616048223f89bb2c7b|
2013-09-17 04:16:44|install|autoyast2-installation|3.0.4-1.1|noarch|root@opensuse|InstallationImage|694dc88de48031d53088e24629edfc695d785e8287aa0d5fa6a594eb2d161431|
# 2013-09-17 04:16:45 postfix.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/postfix...
# Updating /etc/sysconfig/mail...
# 
2013-09-17 04:16:45|install|postfix|2.9.6-6.3|i586|root@opensuse|InstallationImage|dac0638df5a89abe4ba6d0bccd55d3258639898eef08ee2e2a2fa8e8e0497f10|
# 2013-09-17 04:16:45 plymouth.rpm installed ok
# Additional rpm output:
# warning: /etc/plymouth/plymouthd.conf created as /etc/plymouth/plymouthd.conf.rpmnew
# 
2013-09-17 04:16:45|install|plymouth|0.8.8_git201309032142-1.1|i586|root@opensuse|InstallationImage|dec1e3c7936815c4345c31d7a3a13ca425b01d012752d65889e25ca80a30d92a|
2013-09-17 04:16:45|install|yast2-users|3.0.1-1.2|i586|root@opensuse|InstallationImage|ac244d7e15ef54289de3d3dacbfb01ef0e4a82b08e70bec2d15e888484dd37d5|
# 2013-09-17 04:16:46 yast2-installation.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/security...
# 
2013-09-17 04:16:46|install|yast2-installation|3.0.4-1.1|noarch|root@opensuse|InstallationImage|ec56ff87306beb6d185a7d67600fe5b0ed85bf284f668cf913f753d4715d95c6|
2013-09-17 04:16:46|install|yast2-sudo|3.0.0-1.3|noarch|root@opensuse|InstallationImage|8ad545657c124439d474c833e6abe0e679aabf18fec7aac3d9a9e659ee23f19f|
2013-09-17 04:16:46|install|yast2-samba-server|3.0.2-1.1|noarch|root@opensuse|InstallationImage|d67c21513e58486fc6a963b3294a0d7dbf3872e752d974dad4550a36e58ac738|
# 2013-09-17 04:16:46 yast2-mail.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/mail...
# 
2013-09-17 04:16:46|install|yast2-mail|3.0.0-1.3|noarch|root@opensuse|InstallationImage|71824717c6de4a69ee4e8ab6a3140087956fd9da395bb168d28c8e926a049e7a|
2013-09-17 04:16:46|install|yast2-inetd|3.0.0-1.3|noarch|root@opensuse|InstallationImage|488be9380a8f795659883a71bfd358268c4d94ec59d28747d8f2199a0b46e181|
2013-09-17 04:16:47|install|yast2-update|3.0.4-1.1|i586|root@opensuse|InstallationImage|b05c698bd867ea8a7d17359111d448f05c6d0ad9a0a51cbaac65a60ebe2d50ab|
2013-09-17 04:16:47|install|yast2-backup|3.0.0-1.3|noarch|root@opensuse|InstallationImage|6032edddc78f546cdd3571035eecbdd8ad09f8914d9d901dba30a33d0c141480|
2013-09-17 04:16:47|install|yast2-add-on|3.0.1-1.2|noarch|root@opensuse|InstallationImage|30ba45fc0538677db2dec10966da1bdf7194225a9f9473a0be472fa2e3ba7b0a|
2013-09-17 04:16:59|remove |Mesa|9.2.0-60.1|i586|root@opensuse
2013-09-17 04:16:59|remove |bundle-lang-common-en|12.3-11.1|noarch|root@opensuse
2013-09-17 04:16:59|remove |dummy-release|11-20.3|i586|root@opensuse
2013-09-17 04:16:59|remove |grub2|2.00-38.1|i586|root@opensuse
2013-09-17 04:16:59|remove |plymouth-branding-openSUSE|13.1-9.6|noarch|root@opensuse
2013-09-17 04:16:59|remove |suspend|1.0-27.2|i586|root@opensuse
2013-09-17 04:16:50|rremove|InstallationImage|
